# Tor browser manual link shown in the menu bar.
# Uses Title case.
menu-open-tor-manual =
    .label = Priručnik za Tor Browser
    .accesskey = P
tor-browser-home-heading-stable = Istražite. Privatno.
tor-browser-home-heading-testing = Testirajte. Potpuno.
tor-browser-home-duck-duck-go-input =
    .placeholder = Pretražite pomoću DuckDuckGo
tor-browser-home-message-introduction = Spremni ste za najprivatnije iskustvo pretraživanja na svijetu.
about-dialog-tor-project = { -brand-short-name } je kreiran od <label data-l10n-name="project-link">{ -vendor-short-name }</label>, neprofitna organizacija koja radi na zaštiti vaše privatnosti i slobode na internetu.
about-dialog-help-out = Želite li pomoći? <label data-l10n-name="donate-link">Donirajte</label> ili <label data-l10n-name="community-link">uključiti se</label>!
about-dialog-questions-link = Imate pitanja?
about-dialog-grow-tor-network-link = Pomozite Tor mreži da raste!
about-dialog-browser-license-link = Informacije o licenciranju
# Tor Bridges Settings
# Shown when the bridge has been used for the most recent Tor circuit, i.e. the most recent bridge we have connected to.
tor-bridges-status-connected = Povezan
# Tor Bridges Settings
# Shown when one of the built-in bridges is in use.
tor-bridges-built-in-status-connected = Povezan
# Tor Bridges Settings
# Button for the user to acknowledge a change in their "bridge pass".
tor-bridges-lox-got-it-button = shvaćam
# User provided bridge dialog.
# "Learn more" link shown in the "Add new bridges"/"Replace your bridges" dialog.
user-provide-bridge-dialog-learn-more = Saznajte više
# Tor Bridges Settings
tor-bridges-source-built-in = Ugrađeno
crypto-safety-prompt-title = Adresa kriptovalute kopirana sa nesigurne web lokacije
crypto-safety-prompt-body = Čini se da je kopirani tekst ({ $address }) adresa kriptovalute. Budući da veza sa { $host } nije sigurna, adresa je možda izmijenjena i ne treba joj vjerovati. Možete pokušati uspostaviti sigurnu vezu ponovnim povezivanjem pomoću novog circuit.
crypto-safety-prompt-reload-button = Ponovno učitaj kraticu s novim Circuit
crypto-safety-prompt-dismiss-button = Odbacite upozorenje
# Tor connection settings.
# "Connection" refers to the Tor Browser's connection to the Tor network.
tor-connection-settings-heading = Povezivanje
# Tor Bridges Settings.
# "obfs4" is a technical name, and likely should not be translated.
tor-bridges-built-in-obfs4-name = obfs4
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-password-input-label = Lozinka
# Warning dialog when removing all bridges.
remove-all-bridges-warning-remove-button = Ukloni
# Common button used in bridge dialogs.
bridge-dialog-button-connect = Spoji se
# Tor connection settings.
tor-connection-browser-learn-more-link = Saznajte više
# Tor connection settings.
# Prefix before the internet connection status.
# "Internet" is not a proper noun, but is capitalized because it is the start of a sentence.
tor-connection-internet-status-label = Internet:
# Tor connection settings.
# Button shown when we are not yet connected to the Tor network.
# It will open a page to start connecting to the Tor network.
# Uses sentence case in English (US).
tor-connection-network-status-connect-button = Spoji se
# Tor advanced settings.
tor-advanced-settings-heading = Napredni
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-port-input-label = Port
# Common button used in bridge dialogs.
bridge-dialog-button-accept = OK
# Tor connection settings.
# Button to test the internet connection.
# Here "Test" is a verb, as in "test the internet connection".
# Uses sentence case in English (US).
tor-connection-internet-status-test-button = Test
# Tor connection settings.
# Shown when the user is connected to the internet.
# Uses sentence case in English (US).
tor-connection-internet-status-online = Online
# Tor connection settings.
# Shown when the user is not connected to the internet.
# Uses sentence case in English (US).
tor-connection-internet-status-offline = Offline
# Tor connection settings.
# Shown when the user is connected to the Tor network.
# Uses sentence case in English (US).
tor-connection-network-status-connected = Povezan
# Tor Bridges Settings.
tor-bridges-learn-more-link = Saznajte više
# Tor Bridges Settings.
# "Snowflake" is a proper noun for a type of Tor bridge, and likely should not be translated.
tor-bridges-built-in-snowflake-name = Snowflake
# Tor Bridges Settings.
# "meek-azure" is a technical name, and likely should not be translated.
tor-bridges-built-in-meek-azure-name = meek-azure
# Common button used in bridge dialogs.
bridge-dialog-button-submit = podnijeti
# Tor advanced connection settings dialog.
# "address" is a noun, referring to an network IP address.
tor-advanced-dialog-proxy-address-input-label = adresa
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-username-input-label = Korisničko ime
# Tor circuit panel.
# Text just before the list of circuit nodes.
tor-circuit-panel-node-list-introduction = Tor Circuit
# Tor circuit panel.
# Uses sentence case for English (US).
tor-circuit-panel-new-button = New Tor circuit for this site
# Tor Bridges Settings.
# The emoji name to show on hover when a bridge emoji's name is unknown.
tor-bridges-emoji-unknown = Nepoznato
built-in-dialog-snowflake-radio-option =
    .label = Snowflake
built-in-dialog-meek-azure-radio-option =
    .label = meek-azure
tor-log-dialog-copy-button-copied =
    .label = Kopirano!
rulesets-warning-description = Dodavanje ili izmjena skupova pravila može uzrokovati napadače da otmu vaš pretraživač. Nastavite samo ako znate šta radite.
rulesets-warning-checkbox = Upozori me kada pokušam pristupiti ovim postavkama
rulesets-warning-continue-button = Prihvatite rizik i nastavite dalje
rulesets-side-panel-heading = Skupovi pravila
rulesets-side-panel-no-rules = Nisu pronađeni skupovi pravila
rulesets-update-last = Posljednji put ažuriran { DATETIME($date, dateStyle: "long") }
rulesets-update-never = Nikad ažurirano ili posljednje ažuriranje nije uspjelo
rulesets-update-rule-disabled = Onemogućeno
rulesets-details-edit-button = Uredite
rulesets-details-enable-checkbox = Omogućite ovaj skup pravila
rulesets-details-update-button = Provjerite ima li ažuriranja
rulesets-details-save-button = Sačuvaj
rulesets-details-cancel-button = Odustanite
rulesets-details-jwk-input =
    .placeholder = Ključ koji se koristi za potpisivanje ovog skupa pravila u formatu JWK (JSON Web Key).
rulesets-details-jwk-input-invalid = JWK se nije mogao raščlaniti ili nije valjan ključ
rulesets-details-path = Prefiks putanje
rulesets-details-path-input =
    .placeholder = Prefiks URL-a koji sadrži datoteke potrebne skupu pravila
rulesets-details-path-input-invalid = Prefiks putanje nije važeći HTTP(S) URL
rulesets-details-scope = Obim
rulesets-details-scope-input =
    .placeholder = Regularni izraz za područje primjene pravila
rulesets-details-scope-input-invalid = Opseg nije mogao biti raščlanjen kao regularni izraz
# Tor browser manual link shown in the application menu (aka: hamburger menu).
# Uses Sentence case.
appmenu-open-tor-manual =
    .label = Priručnik za Tor Browser
    .accesskey = P
# Tor connection settings.
# Shown when the user is not connected to the Tor network.
# Uses sentence case in English (US).
tor-connection-network-status-not-connected = Nije Povezan
tor-connection-settings-category =
    .tooltiptext = { tor-connection-settings-heading }
onion-site-authentication-prompt-learn-more = Saznajte više
onion-site-authentication-preferences-learn-more = Saznajte više
onion-site-saved-keys-dialog-remove-button = Ukloni
