# Tor browser manual link shown in the menu bar.
# Uses Title case.
menu-open-tor-manual =
    .label = راهنمای مرورگر Tor
    .accesskey = ر
tor-browser-home-heading-stable = کاوش کنید. محرمانه.
tor-browser-home-heading-testing = بیازمایید. به‌طور کامل.
tor-browser-home-duck-duck-go-input =
    .placeholder = کاوش با DuckDuckGo
tor-browser-home-message-introduction = شما برای خصوصی‌ترین تجربهٔ مرور اینترنت در جهان آماده‌اید.
# Shown in Home settings, corresponds to the default about:tor home page.
home-mode-choice-tor =
    .label = خانهٔ مرورگر Tor
# Tor browser manual link shown in the application menu (aka: hamburger menu).
# Uses Sentence case.
appmenu-open-tor-manual =
    .label = راهنمای مرورگر Tor
    .accesskey = ر
# Tor Browser home page.
# Toggle to switch from DuckDuckGo's plain ".com" domain to its ".onion" domain.
tor-browser-home-onionize-toggle =
    .label = پیازش
    .title = کاوش با سایت پیازی
# Tor Browser home page.
# Update message.
# <a data-l10n-name="update-link"> should contain the link text and close with </a>.
# $version (String) - The new tor browser version.
tor-browser-home-message-updated = مرورگر Tor به { $version } ارتقا یافت. <a data-l10n-name="update-link">تازه‌ها را ببینید</a>
# Tor Browser home page.
tor-browser-home-message-donate = تور به خاطر کمک های افرادی چون شما رایگان است. <a data-l10n-name="donate-link">اکنون کمک کنید</a>
# Tor Browser home page.
tor-browser-home-message-news = دریافت جدیدترین اخبار Tor مستقیم به صندوق ورودی شما. <a data-l10n-name="news-link">ثبت‌نام برای اخبار Tor</a>
# Tor Browser home page.
tor-browser-home-message-testing = این نگارش مرورگر Tor ناپایدار و برای محک‌زدن ویژگی‌های جدید است. <a data-l10n-name="learn-more-link">بیش‌تر بدانید</a>
# Tor Browser home page.
# Only shown when underlying Tor process was not started by Tor Browser.
# "Tails" refers to the operating system, and should be translated as a brand name.
# <a data-l10n-name="tor-check-link"> should contain the link text and close with </a>.
tor-browser-home-tor-check-warning = اتصال شما به تور توسط مرورگر تور مدیریت نمیشود برخی از سیستم عامل ها (مانند Tails) اتصال را برای شما مدیریت میکنند. یا میتوانید یک پیکربندی سفارشی تنظیم کنید <a data-l10n-name="tor-check-link">خودتان بیازمایید</a>
# Tor Bridges Settings
tor-bridges-source-built-in = توکار
# Tor Bridges Settings
# Shown when one of the built-in bridges is in use.
tor-bridges-built-in-status-connected = وصل شده
# Tor Bridges Settings
# "Gmail" is the Google brand name. "Riseup" refers to the Riseup organisation at riseup.net.
tor-bridges-provider-email-name = جی‌میل یا رایزآپ
# Tor Bridges Settings
# Here "Email" is a verb, short for "Send an email to". This is an instruction to send an email to the given address to receive a new bridge.
# $address (String) - The email address that should receive the email.
# E.g. in English, "Email bridges@torproject.org".
tor-bridges-provider-email-instruction = رایانامه به { $address }
# Tor Bridges Settings
# The emoji name to show on hover when a bridge emoji's name is unknown.
tor-bridges-emoji-unknown = ناشناخته
# Tor Bridges Settings
# Shown when the bridge has been used for the most recent Tor circuit, i.e. the most recent bridge we have connected to.
tor-bridges-status-connected = وصل شده
# Tor Bridges Settings
# Shown for requested bridges and bridges added by the user.
tor-bridges-share-heading = کمک به دیگران برای وصل شدن
# Tor Bridges Settings
# Button for the user to acknowledge a change in their "bridge pass".
tor-bridges-lox-got-it-button = گرفتم
# Tor Bridges Settings
tor-bridges-select-built-in-button = گزینش پلی توکار…
# Tor Bridges Settings
# "Telegram" is the common brand name of the Telegram Messenger application
tor-bridges-provider-telegram-name = تلگرام
# Tor Bridges Settings
# "Web" is the proper noun for the "World Wide Web".
tor-bridges-provider-web-name = وب
# User provided bridge dialog.
# "Learn more" link shown in the "Add new bridges"/"Replace your bridges" dialog.
user-provide-bridge-dialog-learn-more = دانستن بیش‌تر
# User provided bridge dialog.
# Short accessible name for the bridge addresses text area.
user-provide-bridge-dialog-textarea-addresses-label = نشانی پل‌ها
about-dialog-tor-project = { -brand-short-name } را <label data-l10n-name="project-link">‎{ -vendor-short-name }‎ توسعه می‌دهد</label>، یک سازمان غیرانتفاعی که برای دفاع از حریم‌خصوصی و آزادی آنلاین شما تلاش می‌کند.
about-dialog-help-out = می‌خواهید کمک کنید؟ <label data-l10n-name="donate-link">حمایت</label> یا <label data-l10n-name="community-link">مشارکت کنید</label>!
about-dialog-questions-link = پرسشی دارید؟
about-dialog-grow-tor-network-link = کمک به رشد شبکهٔ تور!
about-dialog-browser-license-link = اطّلاعات پروانه
# User provided bridge dialog.
# Here "invite" is a noun, short for "invitation".
# Short accessible name for text area when it can accept either bridge address or a single "bridge pass" invite.
user-provide-bridge-dialog-textarea-addresses-or-invite-label = دعوت یا نشانی پل‌ها
# Tor Bridges Settings
# Here "Message" is a verb, short for "Send a message to". This is an instruction to send a message to the given Telegram Messenger user to receive a new bridge.
# $telegramUserName (String) - The Telegram Messenger user name that should receive messages. Should be wrapped in '<a data-l10n-name="user">' and '</a>'.
# E.g. in English, "Message GetBridgesBot".
tor-bridges-provider-telegram-instruction = پیام به <a data-l10n-name="user">{ $telegramUserName }</a>
# User provided bridge dialog.
# Used when the user has no existing bridges.
user-provide-bridge-dialog-add-title =
    .title = افزودن پل‌های جدید
# User provided bridge dialog.
# Used when the user is replacing their existing bridges with new ones.
user-provide-bridge-dialog-replace-title =
    .title = جایگزینی پل‌هایتان
# Tor Bridges Settings
# Shown at the start of a Tor bridge line, when the transport type is unknown (or "vanilla").
tor-bridges-type-prefix-generic = پل تور:
# Tor Bridges Settings
# Text shown just before a description of the most recent change to the list of user's bridges. Some white space will separate this text from the change description.
# This text is not visible, but is instead used for screen reader users.
# E.g. in English this could be "Recent update: One of your Tor bridges has been removed."
tor-bridges-update-area-intro = به‌روز رسانی اخیر:
# User provided bridge dialog.
user-provide-bridge-dialog-next-button =
    .label = بعدی
# Tor Bridges Settings
tor-bridges-your-bridges = پل‌هایتان
# Tor Bridges Settings
tor-bridges-none-added = هیچ پلی افزوده نشد
# Tor Bridges Settings
tor-bridges-source-user = افزوده به دستتان
# Tor Bridges Settings
tor-bridges-source-requested = درخواست شده از تور
# Tor Bridges Settings
# Toggle button for enabling and disabling the use of bridges.
tor-bridges-use-bridges =
    .label = استفاده از پل‌ها
# Tor Bridges Settings
# The "..." menu button for all current bridges.
tor-bridges-options-button =
    .title = همهٔ پل‌ها
# Tor Bridges Settings
# Here "Bridge pass" is a noun: a bridge pass gives users access to some tor bridges.
# So "pass" is referring to something that gives permission or access. Similar to "token", "permit" or "voucher", but for permanent use rather than one-time.
# This is shown when the user is getting their bridges from Lox.
tor-bridges-source-lox = مجوّز پل
# Tor Bridges Settings
# Shown in the "..." menu for all bridges when the user can generate a QR code for all of their bridges.
tor-bridges-menu-item-qr-all-bridge-addresses = نمایش کد پاس
    .accesskey = ن
# Tor Bridges Settings
# Shown at the start of a Tor bridge line.
# $type (String) - The Tor bridge type ("snowflake", "obfs4", "meek-azure").
tor-bridges-type-prefix = پل { $type }:
# Tor Bridges Settings
# Only shown in the "..." menu for bridges added by the user.
tor-bridges-menu-item-edit-all-bridges = ویرایش پل‌ها
    .accesskey = و
# Tor Bridges Settings
# Shown in the "..." menu for all bridges when the user can copy all of their bridges.
tor-bridges-menu-item-copy-all-bridge-addresses = رونوشت از نشانی پل‌ها
    .accesskey = ر
# Tor Bridges Settings
# Shown in the "..." menu for all current bridges.
tor-bridges-menu-item-remove-all-bridges = برداشتن همهٔ پل‌ها
    .accesskey = ب
# Tor Bridges Settings
# Used when the bridge has no status, i.e. the *absence* of a status to report to the user. This is only visibly shown when the status cell has keyboard focus.
tor-bridges-status-none = بدون وضعیت
# Tor Bridges Settings
# The "..." menu button for an individual bridge row.
tor-bridges-individual-bridge-options-button =
    .title = گزینه‌های پل
# Tor Bridges Settings
# Shown in the "..." menu for an individual bridge. Shows the QR code for this one bridge.
tor-bridges-menu-item-qr-address = نمایش کد پاس
    .accesskey = ن
# Tor Bridges Settings
# Used for an image of a bridge emoji. Each bridge address can be hashed into four emojis shown to the user (bridgemoji feature). This string corresponds to a *single* such emoji. The "title" should just be emojiName. The "alt" should let screen readers know that the image is of a *single* emoji, as well as its name.
# $emojiName (String) - The name of the emoji, already localized.
tor-bridges-emoji-image =
    .alt = شکلک: { $emojiName }
    .title = { $emojiName }
# Tor Bridges Settings
# Shown in the "..." menu for an individual bridge. Copies the single bridge address to clipboard.
tor-bridges-menu-item-copy-address = رونوشت از نشانی پل
    .accesskey = ر
# Tor Bridges Settings
tor-bridges-copy-addresses-button = رونوشت از نشانی‌ها
# Tor Bridges Settings
# Shown in the "..." menu for an individual bridge. Removes this one bridge.
tor-bridges-menu-item-remove-bridge = برداشتن پل
    .accesskey = ب
# Tor Bridges Settings
# Update text for screen reader users when their bridges have changed in some arbitrary way.
tor-bridges-update-changed-bridges = پل‌های تورتان عوض شدند.
# Tor Bridges Settings
tor-bridges-qr-addresses-button =
    .title = نمایش کد پاس
# Tor Bridges Settings
# This is shown as a list item after "N days until you unlock:" when the user will gain access to invites for the first time.
# Here "invites" is a noun, short for "invitations".
tor-bridges-lox-unlock-first-invites = دعوت‌ها برای آشنایان مورد اعتمادتان
# Tor Bridges Settings
# Here "invites" is a noun, short for "invitations".
tor-bridges-lox-show-invites-button = نمایش دعوت‌ها
# Tor Bridges Settings
# Shown when the user has existing bridges.
# Opens a dialog where the user can provide a new bridge address or share code to replace their current bridges.
tor-bridges-replace-button = جایگزینی پل‌ها…
# Tor Bridges Settings
# Shown as a heading when the user has existing bridges that can be replaced.
tor-bridges-replace-bridges-heading = جایگزینی پل‌هایتان
# Tor Bridges Settings
# Shown when the user has no current bridges.
# Opens a dialog where the user can provide a new bridge address or share code.
tor-bridges-add-new-button = افزودن پل‌های جدید…
# Tor Bridges Settings
tor-bridges-find-more-heading = یافتن پل‌های بیش‌تر
# Tor Bridges Settings
# Instructions to visit the given website.
# $url (String) - The URL for Tor Project bridges. Should be wrapped in '<a data-l10n-name"url">' and '</a>'.
tor-bridges-provider-web-instruction = سر زدن به <a data-l10n-name="url">{ $url }</a>
# Tor Bridges Settings
tor-bridges-request-button = درخواست پل…
# User provided bridge dialog.
# Used when the user is editing their existing bridge addresses.
user-provide-bridge-dialog-edit-title =
    .title = ویرایش پل‌هایتان
# User provided bridge dialog.
# Generic error when an invite failed.
# Here "invite" is a noun, short for "invitation".
user-provide-bridge-dialog-generic-invite-error = شکست در گسترش دعوت.
# Tor Bridges Settings
# Shown as a heading when the user has no current bridges.
tor-bridges-add-bridges-heading = افزودن پل‌ها
appmenuitem-new-tor-circuit =
    .label = مدار جدید Tor برای این سایت
toolbar-new-tor-circuit =
    .label = مدار جدید Tor برای این سایت
    .tooltiptext = { toolbar-new-tor-circuit.label }
tor-circuit-urlbar-button =
    .tooltiptext = مدار Tor
tor-circuit-panel-heading = مدار برای { $host }
tor-circuit-panel-alias = وصل شده به <a data-l10n-name="alias-link">{ $alias }</a>
tor-circuit-panel-node-list-introduction = مدار Tor
tor-circuit-panel-node-browser = این مرورگر
tor-circuit-panel-node-onion-relays = رله‌های پایگاه پیازی
tor-circuit-panel-node-typed-bridge = پل: { $bridge-type }
tor-circuit-panel-node-bridge = پل
tor-circuit-panel-node-region-guard = { $region } (محافظ)
tor-circuit-panel-node-unknown-region = ناحیهٔ ناشناخته
tor-circuit-panel-new-button = مدار جدید Tor برای این سایت
tor-circuit-panel-new-button-description-guard = گره محافظتان نباید تغییر کند
tor-circuit-panel-new-button-description-bridge = پلتان نباید عوض شود
# Tor Bridges Settings
# Update text for screen reader users when only one of their bridges has been removed.
tor-bridges-update-removed-one-bridge = یکی از پل‌های Tor شما حذف شده است.
# Tor Bridges Settings
# Update text for screen reader users when all of their bridges have been removed.
tor-bridges-update-removed-all-bridges = همهٔ پل‌های Tor شما پاک شدند.
# Tor Bridges Settings
tor-bridges-share-description = پل‌های خود را با مخاطبان مورد‌اعتماد به‌اشتراک بگذارید.
crypto-safety-prompt-title = نشانی رمزارز از وبسایت ناامنی جایگذاری شده است
crypto-safety-prompt-body = به نظر می‌رسد متن جایگذاری شده ({ $address }) یک نشانی رمزارز باشد.از آنجایی که اتصال به { $host } امن نیست، شاید نشانی دست‌کاری شده و نباید به آن اعتماد کرد. می‌توانید با استفاده از اتصال دوباره به یک مدار جدید، برقراری یک اتصال امن را امتحان کنید.
crypto-safety-prompt-reload-button = بارگذاری مجدد زبانه با یک زنجیره جدید
crypto-safety-prompt-dismiss-button = رد هشدار
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-type-selector-label = نوع پروکسی
# Tor connection settings.
# Shown when the user is not connected to the Tor network.
# Uses sentence case in English (US).
tor-connection-network-status-not-connected = عدم اتصال
# Tor advanced settings.
tor-advanced-settings-heading = پیشرفته
# Tor Bridges Settings.
# "Snowflake" is a proper noun for a type of Tor bridge, and likely should not be translated.
tor-bridges-built-in-snowflake-name = Snowflake
# Tor connection settings.
# "Connection" refers to the Tor Browser's connection to the Tor network.
tor-connection-settings-heading = اتّصال
# Tor connection settings.
# Prefix before the internet connection status.
# "Internet" is not a proper noun, but is capitalized because it is the start of a sentence.
tor-connection-internet-status-label = اینترنت:
# Warning dialog when removing all bridges.
remove-all-bridges-warning-description = اگر این پل‌ها از torproject.org دریافت شده‌اند یا دستی افزوده شدند، این عمل قابل بازگردانی نیست
# Warning dialog when removing all bridges.
remove-all-bridges-warning-remove-button = حذف کردن
# Common button used in bridge dialogs.
bridge-dialog-button-connect = اتصال
# Tor advanced settings.
# Button that opens the advanced connection settings dialog.
# Uses sentence case in English (US).
tor-advanced-settings-button = تنظیمات…
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-port-input-label = پورت
# Tor connection settings.
# Button shown when we are not yet connected to the Tor network.
# It will open a page to start connecting to the Tor network.
# Uses sentence case in English (US).
tor-connection-network-status-connect-button = اتصال
# Common button used in bridge dialogs.
bridge-dialog-button-submit = ثبت
# Tor connection settings.
tor-connection-browser-learn-more-link = بیشتر یاد بگیرید
# Tor Bridges Settings.
# "Snowflake" is a proper noun for a type of Tor bridge, and likely should not be translated.
tor-bridges-built-in-snowflake-description = ارتباطتان را از طریق پراکسی های Snowflake عبور می دهد تا اینطور به نظر آید که به عنوان مثال، در حال انجام یک تماس ویدیویی هستید.
# Tor connection settings.
tor-connection-quickstart-heading = شروع سریع
# Tor Bridges Settings.
tor-bridges-built-in-obfs4-description = کاری می‌کند که ترافیک شما در تور مانند اطلاعات تصادفی به نظر برسد. ممکن است در مناطق به شدت سانسور شده کار نکند.
# Tor connection settings.
# Button to test the internet connection.
# Here "Test" is a verb, as in "test the internet connection".
# Uses sentence case in English (US).
tor-connection-internet-status-test-button = تست
# Tor connection settings.
# Shown when the user is connected to the internet.
# Uses sentence case in English (US).
tor-connection-internet-status-online = آنلاین
# Tor connection settings.
# Shown when the user is not connected to the internet.
# Uses sentence case in English (US).
tor-connection-internet-status-offline = آفلاین
# Tor connection settings.
# Shown when the user is connected to the Tor network.
# Uses sentence case in English (US).
tor-connection-network-status-connected = وصل شده
# Tor connection settings.
# Shown when the user's Tor connection may be blocked.
# Uses sentence case in English (US).
tor-connection-network-status-blocked = بالقوه مسدود است
# Tor Bridges Settings.
tor-bridges-heading = پل‌ها
# Tor Bridges Settings.
tor-bridges-overview = پل‌ها در وصل شدن امن به شبکهٔ تور در جاهایی که مسدود است کمکتان می‌کنند. بسته به این که کجایید، ممکن است پلی بهتر از پل دیگر کار کند.
# Tor Bridges Settings.
tor-bridges-learn-more-link = بیشتر یاد بگیرید
# Tor Bridges Settings.
# "obfs4" is a technical name, and likely should not be translated.
tor-bridges-built-in-obfs4-name = obfs4
# Tor Bridges Settings.
# "meek-azure" is a technical name, and likely should not be translated.
tor-bridges-built-in-meek-azure-name = meek-azure
# Tor Bridges Settings.
tor-bridges-built-in-meek-azure-description = اینطور به نظر می رساند که به جای استفاده از Tor، به یکی از سایت های مایکروسافت متصل شده اید. ممکن است در مناطق به شدت سانسور شده جوابگو باشد، ولی معمولا بسیار کند است.
# Warning dialog when removing all bridges.
remove-all-bridges-warning-title = همهٔ پل‌ها پاک شوند؟
# Common button used in bridge dialogs.
bridge-dialog-button-accept = باشه
# Built-in bridges dialog.
request-bridge-dialog-top-wait = در حال تماس با BridgeDB. لطفا منتظر بمانید.
# Built-in bridges dialog.
request-bridge-dialog-top-solve = برای درخواست یک پل کپچا را حل کنید.
# Built-in bridges dialog.
request-bridge-dialog-captcha-failed = راه حل درست نیست. لطفا دوباره تلاش کنید.
# Tor advanced connection settings dialog.
# "address" is a noun, referring to an network IP address.
tor-advanced-dialog-proxy-address-input-label = آدرس
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-username-input-label = نام کاربری
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-password-input-label = رمز عبور
tor-connection-quickstart-checkbox =
    .label = همیشه به صورت خودکار وصل شو
bridge-qr-dialog-title =
    .title = کد QR را اسکن کنید
built-in-dialog-title =
    .title = انتخاب یک پل داخلی
built-in-dialog-snowflake-radio-option =
    .label = دانه برفی
built-in-dialog-meek-azure-radio-option =
    .label = meek-azure
request-bridge-dialog-title =
    .title = درخواست پل
request-bridge-dialog-captcha-input =
    .placeholder = حروف موجود در تصویر را وارد کنید
tor-log-dialog-copy-button-copied =
    .label = کپی شد!
tor-advanced-dialog-proxy-socks4-menuitem =
    .label = ساکس۴
tor-advanced-dialog-proxy-socks5-menuitem =
    .label = ساکس۵
tor-advanced-dialog-proxy-http-menuitem =
    .label = HTTP/HTTPS
tor-advanced-dialog-proxy-address-input =
    .placeholder = آدرس آی‌پی یا نام میزبان
tor-advanced-dialog-proxy-username-input =
    .placeholder = اختیاری
tor-advanced-dialog-proxy-password-input =
    .placeholder = اختیاری
tor-advanced-dialog-firewall-checkbox =
    .label = ارتباطات این کامپیوتر از طریق یک فایروال عبور می‌کند که تنها اجازه برقراری ارتباط به پورت‌های خاصی را می‌دهد
tor-advanced-dialog-firewall-ports-input =
    .placeholder = مقدارهای جدا‌شده با کاما
downloads-tor-warning-title = در گشودن بارگیری‌ها هشیار باشید
downloads-tor-warning-description = برخی پرونده‌ها هنگام گشودن ممکن است بدون استفاده از تور به اینترنت وصل شوند. برای امنیت، پرونده‌ها را هنگام برون‌خط بودن یا با استفاده از سیستم‌عامل‌های قابل حمل چون <a data-l10n-name="tails-link">تیلز</a> بگشایید.
downloads-tor-warning-dismiss-button = گرفتم
rulesets-warning-heading = با احتیاط ادامه بدهید
rulesets-warning-description = افزودن یا تغییر قوانین می‌تواند باعث شود که مهاجمان مرورگر شما را هک کنند. فقط در صورتی ادامه دهید که می‌دانید چه کاری انجام می‌دهید.
rulesets-warning-checkbox = هنگام دسترسی به این تنظیمات پیشرفته به من هشدار بده
rulesets-warning-continue-button = ریسک را بپذیرید و ادامه دهید
rulesets-side-panel-heading = مجموعه قوانین
rulesets-side-panel-no-rules = هیچ مجموعه قانونی پیدا نشد
rulesets-update-last = آخرین به‌روزرسانی { DATETIME($date, dateStyle: "long") }
rulesets-update-never = هرگز به‌روزرسانی نشد یا آخرین به‌روزرسانی ناموفق بود
rulesets-update-rule-disabled = غیرفعال
rulesets-details-edit-button = ویرایش
rulesets-details-enable-checkbox = این مجموعه قوانین را فعال کنید
rulesets-details-update-button = به‌روز رسانی‌ها را بررسی کنید
rulesets-details-save-button = ذخیره
rulesets-details-cancel-button = لغو
rulesets-details-jwk-input =
    .placeholder = کلید مورد استفاده برای امضای این مجموعه قوانین در قالب JWK (JSON Web Key)
rulesets-details-jwk-input-invalid = JWK قابل تجزیه نیست یا کلید معتبری نیست
rulesets-details-path = پیشوند مسیر
rulesets-details-path-input =
    .placeholder = پیشوند آدرسی که حاوی فایل‌های مورد نیاز مجموعه قوانین است
rulesets-details-path-input-invalid = پیشوند مسیر یک آدرس معتبر HTTP(S) نیست
rulesets-details-scope = محدوده
rulesets-details-scope-input =
    .placeholder = بیان عادی برای محدوده قوانین
rulesets-details-scope-input-invalid = دامنه را نمی‌توان به عنوان یک عبارت عادی تجزیه کرد
onion-neterror-not-found-description = احتمالاً چون پایگاه پیازی برون‌خط است. با مدیر پایگاه پیازی تماس بگیرید.
onion-neterror-unreachable-description = پایگاه پیازی به دلیل خطایی داخلی قابل دسترسی نیست.
onion-neterror-disconnected-description = احتمالاً چون پایگاه پیازی برون‌خط است. با مدیر پایگاه پیازی تماس بگیرید.
onion-neterror-connection-failed-description = پایگاه پیازی مشغول بوده یا شبکهٔ تور بیش از حد شلوغ است. بعداً دوباره تلاش کنید.
onion-neterror-missing-authentication-description = دسترسی به پایگاه پیازی نیازمند کلید است؛ ولی هیچ کلیدی ارائه نشده.
onion-neterror-incorrect-authetication-description = کلید ارائه شده نادرست بوده یا باطل ‌شده است. با مدیر پایگاه پیازی تماس بگیرید.
onion-neterror-invalid-address-description = نشانی پایگاه پیازی فراهم شده نامعتبر است. لطفاً بررسی کنید که به درستی واردش کرده‌ باشید.
onion-neterror-timed-out-description = شکست در وصل شدن به پایگاه پیازی. احتمالا به خاطر شبکهٔ ضعیف.
# Tor connection settings.
# Prefix before the Tor network connection status.
# Uses sentence case in English (US).
tor-connection-network-status-label = شبکهٔ تور:
# Tor advanced connection settings dialog.
tor-advanced-dialog-firewall-ports-input-label = درگاه‌های مجاز
# Ruleset details in about:rulesets. In Tor Browser, each ruleset is a set of rules for converting a ".tor.onion" address to a normal ".onion" address (used by SecureDrop). The feature is taken from the discontinued "HTTPS Everywhere".
# "JWK" refers to "JSON Web Key" and likely should not be translated.
rulesets-details-jwk = JWK
# Onion site error page.
# "Onion site" is an abbreviation of "onion website": a website whose domain URL ends in ".onion", which is reachable through the Tor network.
onion-neterror-authorization-title = نیازمند هویت‌سنجی
# Onion site error page.
# "Onion site" is an abbreviation of "onion website": a website whose domain URL ends in ".onion", which is reachable through the Tor network.
onion-neterror-disconnected-header = پایگاه پیازی قطع شد
# Onion site error page.
# "Onion site" is an abbreviation of "onion website": a website whose domain URL ends in ".onion", which is reachable through the Tor network.
onion-neterror-invalid-address-header = نشانی نامعتبر پایگاه پیازی
# Tor Bridges Settings.
# This is shown as a list item after "N days until you unlock:" when the user already has invites.
# Here "invites" is a noun, short for "invitations".
tor-bridges-lox-unlock-more-invites = دعوت‌های بیش‌تر برای آشنایان معتمدتان
# User provided bridge dialog.
# Error shown when the user has mixed their invite with addresses.
# Here "invite" is a noun, short for "invitation".
user-provide-bridge-dialog-mixed-error = نمی‌توان نشانی‌های پل را با دعوت مخلوط کرد.
# User provided bridge dialog.
# Error shown when the user has entered more than one "bridge pass" invite.
# Here "invite" is a noun, short for "invitation".
user-provide-bridge-dialog-multiple-invites-error = نمی‌تواند بیش از یک دعوت داشته باشد.
# Tor log dialog.
# "log" is a noun, referring to the recorded text output of the Tor process.
tor-log-dialog-title =
    .title = گزارش تور
# Tor advanced settings.
# "log" is a noun, referring to the recorded text output of the Tor process.
# Uses sentence case in English (US).
tor-view-log-button = دیدن گزارش…
# Built-in bridges dialog.
# "obfs4" is a technical name, and likely should not be translated.
built-in-dialog-obfs4-radio-option =
    .label = obfs4
# Tor advanced connection settings dialog.
tor-advanced-dialog-title =
    .title = تنظمیات اتّصال
# Built-in bridges dialog.
# Label attached to the built-in bridge option that is already in use.
# The "aria-label" should use the same text, but include some ending punctuation to separate it from the sentence that follows. This is used for screen reader users.
built-in-dialog-current-bridge-label = پل کنونی
    .aria-label = پل کنونی.
# User provided bridge dialog.
# Here "bridge pass" is a noun: a bridge pass gives users access to some tor bridges.
# So "pass" is referring to something that gives permission or access. Similar to "token", "permit" or "voucher", but for permanent use rather than one-time.
user-provide-bridge-dialog-connecting = وصل شدن به کارساز گذر پل…
# User provided bridge dialog.
# Placeholder shown when adding new bridge addresses.
user-provide-bridge-dialog-textarea-addresses =
    .placeholder = نشانی‌های پل‌هایتان را این‌جا بگذارید
# Tor Bridges Settings.
# Shown when the user's "bridge pass" has been upgraded.
# Here "bridge pass" is a noun: a bridge pass gives users access to some tor bridges.
# So "pass" is referring to something that gives permission or access. Similar to "token", "permit" or "voucher", but for permanent use rather than one-time.
tor-bridges-lox-upgrade = گذر پلتان ارتقا یافت!
# Tor Bridges Settings.
# Shown when the user's bridges accessed through "bridge pass" have been blocked.
tor-bridges-lox-blocked = پل‌های مسدودتان جایگزین شدند
# Tor Bridges Settings.
# Shown *after* the user has had their blocked bridges replaced.
# Here "bridge bot" refers to a service that automatically gives out bridges for the user to use, i.e. the Lox authority.
tor-bridges-lox-new-bridges = پل‌های جدید از روبوت پل
# Tor Bridges Settings.
# Shown *after* the user has gained two more bridges.
# Here "bridge bot" refers to a service that automatically gives out bridges for the user to use, i.e. the Lox authority.
tor-bridges-lox-gained-two-bridges = +۲ پل از روبوت پل
# Onion site error page.
# "Onion site" is an abbreviation of "onion website": a website whose domain URL ends in ".onion", which is reachable through the Tor network.
onion-neterror-not-found-header = پایگاه پیازی پیدا نشد
# Onion site error page.
# "Onion site" is an abbreviation of "onion website": a website whose domain URL ends in ".onion", which is reachable through the Tor network.
onion-neterror-missing-authentication-header = پایگاه پیازی نیازمند هویت‌سنجی است
# Onion site error page.
# "Onion site" is an abbreviation of "onion website": a website whose domain URL ends in ".onion", which is reachable through the Tor network.
onion-neterror-incorrect-authentication-header = هویت‌سنجی پایگاه پیازی شکست خورد
# Onion site error page.
# "Onion site" is an abbreviation of "onion website": a website whose domain URL ends in ".onion", which is reachable through the Tor network.
onion-neterror-unreachable-header = نمی‌توان به پایگاه پیازی رسید
# Tor Bridges Settings.
# This is shown as a list item after "N days until you unlock:" when the user will gain two more bridges in the future.
# Here "bridge bot" refers to a service that automatically gives out bridges for the user to use, i.e. the Lox authority.
tor-bridges-lox-unlock-two-bridges = +۲ پل از روبوت پل
# Tor Bridges Settings.
tor-bridges-add-addresses-description = ورود نشانی پلی که از پیش می‌دانید
# User provided bridge dialog.
# Error shown when the user has entered an invite when it is not supported.
# Here "bridge pass invite" is a noun: a bridge pass invite can be shared with other users to give them their own bridge pass, so they can get access to tor bridges.
# So "pass" is referring to something that gives permission or access. Similar to "token", "permit" or "voucher", but for permanent use rather than one-time.
# And "invite" is simply short for "invitation".
user-provide-bridge-dialog-invite-not-allowed-error = نمی‌تواند دارای دعوت گذر پل باشد.
# Onion site error page.
# "Onion site" is an abbreviation of "onion website": a website whose domain URL ends in ".onion", which is reachable through the Tor network.
# "Circuit" refers to a Tor network circuit.
onion-neterror-timed-out-header = مهلت ایجاد مدار پایگاه پیازی به سر رسید
# Tor connection settings.
# Shown when testing the internet status.
# Uses sentence case in English (US).
tor-connection-internet-status-testing = آزمودن…
# Tor advanced settings.
# "log" is a noun, referring to the recorded text output of the Tor process.
tor-view-log-description = دیدن گزارش تور.
# Onion site error page.
# "Onion site" is an abbreviation of "onion website": a website whose domain URL ends in ".onion", which is reachable through the Tor network.
onion-neterror-page-title = خطا در بار کردن پایگاه پیازی
# Onion site error page.
# "Onion site" is an abbreviation of "onion website": a website whose domain URL ends in ".onion", which is reachable through the Tor network.
onion-neterror-connection-failed-header = ناتوان در وصل شدن به پایگاه پیازی
# Tor log dialog.
# "log" is a noun, referring to the recorded text output of the Tor process.
tor-log-dialog-copy-button =
    .label = رونوشت از گزارش تور به تخته‌گیره
# User provided bridge dialog.
# Error shown when the "bridge pass" server does not respond.
# Here "bridge pass" is a noun: a bridge pass gives users access to some tor bridges.
# So "pass" is referring to something that gives permission or access. Similar to "token", "permit" or "voucher", but for permanent use rather than one-time.
user-provide-bridge-dialog-no-server-error = ناتوان در وصل شدن به کارساز گذر پل.
# User provided bridge dialog.
# Shown after the user has entered a "bridge pass" invite.
user-provide-bridge-dialog-result-invite = این پل‌ها با شما هم‌رسانده شده‌اند.
# User provided bridge dialog.
# Shown after the user has entered bridge addresses.
user-provide-bridge-dialog-result-addresses = این پل‌ها به دستتان وارد شده‌اند.
# Tor Bridges Settings.
# -brand-short-name refers to 'Tor Browser', localized.
tor-bridges-select-built-in-description = یکی از پل های توکار { -brand-short-name } را انتخاب کنید
# User provided bridge dialog.
# Error shown when the invite was not accepted by the server.
user-provide-bridge-dialog-bad-invite-error = دعوت پذیرفته نشد. یکی دیگر را امتحان کنید.
# User provided bridge dialog.
# Description shown when adding new bridges, replacing existing bridges, or editing existing bridges.
user-provide-bridge-dialog-description = از پل های ارائه شده توسط یک سازمان قابل اعتماد یا شخصی که می‌شناسید استفاده کنید.
# User provided bridge dialog.
# Error shown when one of the address lines is invalid.
# $line (Number) - The line number for the invalid address.
user-provide-bridge-dialog-address-error = آدرس پل با فرمت نادرست در خط { $line }.
# New tor circuit.
# Shown in the File menu.
# Uses title case for English (US).
menu-new-tor-circuit =
    .label = مدار جدید Tor برای این سایت
    .accesskey = م
# Side panel in about:rulesets. In Tor Browser, each ruleset is a set of rules for converting a ".tor.onion" address to a normal ".onion" address (used by SecureDrop). The feature is taken from the discontinued "HTTPS Everywhere".
# -brand-short-name refers to 'Tor Browser', localized.
rulesets-side-panel-no-rules-description = وقتی یک مجموعه قوانین را در { -brand-short-name } ذخیره می‌کنید، در اینجا نشان داده می‌شود.
# Tor connection settings.
# -brand-short-name refers to 'Tor Browser', localized.
tor-connection-quickstart-description = شروع سریع { -brand-short-name } را بر اساس آخرین تنظیمات اتصال مورد استفاده شما، هنگام راه اندازی به طور خودکار به شبکه Tor متصل می کند.
# Tor advanced connection settings dialog.
tor-advanced-dialog-introduction = نحوه اتصال { -brand-short-name } به اینترنت را تنظیم کنید.
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-checkbox =
    .label = من از پروکسی برای اتصال به اینترنت استفاده می‌کنم
# Tor connection settings.
# -brand-short-name refers to 'Tor Browser', localized.
tor-connection-overview = { -brand-short-name } ترافیک شما را از طریق شبکه Tor که توسط هزاران داوطلب در سراسر جهان اداره می شود، هدایت می کند.
# Built-in bridges dialog.
# -brand-short-name refers to 'Tor Browser', localized.
built-in-dialog-introduction = { -brand-short-name } شامل انواع خاصی از پل‌ها است که به‌عنوان «pluggable transports» شناخته می‌شوند، که می‌توانند به پنهان کردن این حقیقت که از Tor استفاده می‌کنید کمک کنند.
# Tor advanced settings.
tor-advanced-settings-description = نحوه اتصال { -brand-short-name } به اینترنت را تنظیم کنید.
# Tor Bridges Settings.
tor-bridges-request-from-browser = همچنین می‌توانید از ربات bridge بدون ترک { -brand-short-name }، پل‌ها را دریافت کنید.
# Tor Bridges Settings.
# "Tor Project" is the organisation name.
tor-bridges-find-more-description = از آنجایی که بسیاری از پل‌ها عمومی نیستند، ممکن است لازم باشد تعدادی پل از پروژهٔ Tor درخواست کنید.
# Tor Bridges Settings.
# Here "invite" is a noun, short for "invitation".
# $numInvites (Number) - The number of invites remaining, an integer (0 or higher).
# The "[one]" and "[other]" are special Fluent syntax to mark plural categories that depend on the value of "$numInvites". You can use any number of plural categories that work for your locale: "[zero]", "[one]", "[two]", "[few]", "[many]" and/or "[other]". The "*" marks a category as default, and is required.
# See https://projectfluent.org/fluent/guide/selectors.html .
# So in English, the first form will be used if $numInvites is "1" (singular) and the second form will be used if $numInvites is anything else (plural).
tor-bridges-lox-remaining-invites =
    { $numInvites ->
        [one] { $numInvites } دعوت باقی‌مانده
       *[other] { $numInvites } دعوت باقی‌مانده
    }
# Tor Bridges Settings.
# The number of days until the user's "bridge pass" is upgraded.
# $numDays (Number) - The number of days until the next upgrade, an integer (1 or higher).
# The "[one]" and "[other]" are special Fluent syntax to mark plural categories that depend on the value of "$numDays". You can use any number of plural categories that work for your locale: "[zero]", "[one]", "[two]", "[few]", "[many]" and/or "[other]". The "*" marks a category as default, and is required.
# See https://projectfluent.org/fluent/guide/selectors.html .
# So in English, the first form will be used if $numDays is "1" (singular) and the second form will be used if $numDays is anything else (plural).
tor-bridges-lox-days-until-unlock =
    { $numDays ->
        [one] { $numDays } روز تا باز کردن قفل:
       *[other] { $numDays } روز تا باز کردن قفل:
    }
# Tor Bridges Settings.
# Shown when using a "bridge pass", i.e. using Lox.
# Here "bridge pass" is a noun: a bridge pass gives users access to some tor bridges.
# So "pass" is referring to something that gives permission or access. Similar to "token", "permit" or "voucher", but for permanent use rather than one-time.
# Here "bridge bot" refers to a service that automatically gives out bridges for the user to use, i.e. the Lox authority.
tor-bridges-lox-description = با bridge pass، ربات bridge زمانی که پل های شما مسدود می شوند، پل های جدیدی را برای شما ارسال می کند. اگر پل‌های شما مسدود نشدند، قفل دعوت‌هایی را باز می‌کنید که به شما امکان می‌دهند پل‌ها را با مخاطبین مورد اعتماد به اشتراک بگذارید.
# Tor Bridges Settings.
# Shown *after* a user's "bridge pass" has changed.
# Here "invite" is a noun, short for "invitation".
# $numInvites (Number) - The number of invites remaining, an integer (0 or higher).
# The "[one]" and "[other]" are special Fluent syntax to mark plural categories that depend on the value of "$numInvites". You can use any number of plural categories that work for your locale: "[zero]", "[one]", "[two]", "[few]", "[many]" and/or "[other]". The "*" marks a category as default, and is required.
# See https://projectfluent.org/fluent/guide/selectors.html .
# So in English, the first form will be used if $numInvites is "1" (singular) and the second form will be used if $numInvites is anything else (plural).
tor-bridges-lox-new-invites =
    { $numInvites ->
        [one] اکنون { $numInvites } دعوتنامه باقی‌مانده برای مخاطبین قابل‌اعتمادتان دارید
       *[other] اکنون { $numInvites } دعوتنامه باقی‌مانده برای مخاطبین قابل‌اعتمادتان دارید
    }
# User provided bridge dialog.
# Placeholder shown when the user can add new bridge addresses or a single "bridge pass" invite.
# Here "bridge pass invite" is a noun: a bridge pass invite can be shared with other users to give them their own bridge pass, so they can get access to tor bridges.
# So "pass" is referring to something that gives permission or access. Similar to "token", "permit" or "voucher", but for permanent use rather than one-time.
# And "invite" is simply short for "invitation".
# NOTE: "invite" is singular, whilst "addresses" is plural.
user-provide-bridge-dialog-textarea-addresses-or-invite =
    .placeholder = آدرس پل‌ها یا دعوتنامه bridge pass خود را در اینجا پِیست کنید
tor-connection-settings-category =
    .tooltiptext = { tor-connection-settings-heading }
onion-site-authentication-prompt-learn-more = بیش‌تر بدانید
onion-site-authentication-prompt-remember-checkbox =
    .label = این کلید را به خاطر بسپار
onion-site-authentication-prompt-invalid-key = لطفاً کلیدی معتبر وارد کنید (۵۲ نویسهٔ مبنای۳۲ یا ۴۴ نویسهٔ مبنای۶۴)
onion-site-authentication-prompt-setting-key-failed = ناتوان در پیکربندی تور با کلیدتان
onion-site-authentication-preferences-learn-more = بیش‌تر بدانید
onion-site-saved-keys-dialog-table-header-key =
    .label = کلید
onion-site-saved-keys-dialog-remove-button = برداشتن
onion-site-saved-keys-dialog-remove-keys-error-message = ناتوان‌در برداشتن کلید
downloads-tor-warning-message-bar =
    .heading = در گشودن بارگیری‌ها هشیار باشید
    .message = برخی پرونده‌ها هنگام گشودن ممکن است بدون استفاده از تور به اینترنت وصل شوند. برای امنیت، پرونده‌ها را هنگام برون‌خط بودن یا با استفاده از سیستم‌عامل‌های قابل حمل چون تیلز بگشایید.
downloads-tor-warning-tails-link = آموختن بیش‌تر در مورد تیلز
onion-site-authentication-preferences-saved-keys-button = کلیدهای ذخیره شده…
onion-site-saved-keys-dialog-remove-all-button = برداشتن همه
onion-site-saved-keys-dialog-fetch-keys-error-message = ناتوان در بازیابی کلیدها از تور
page-info-onion-site-encryption-plain = اتّصال رمز شده (پایگاه پیازی)
onion-site-authentication-preferences-heading = هویت‌سنجی پایگاه پیازی
onion-site-authentication-preferences-overview = برخی پایگاه‌های پیازی نیازمند شناساندن خودتان با کلید (نوعی گذرواژه) پیش از دسترسی به آن‌ها هستند.
onion-site-saved-keys-dialog-table-header-site =
    .label = پایگاه پیازی
onion-site-authentication-urlbar-button =
    .tooltiptext = گشودن تابلوی هویت‌سنجی پایگاه پیازی
onion-site-authentication-prompt-description = پایگاه پیازی { $onionsite } درحواست هویت‌سنجیتان را می‌دهد.
onion-site-authentication-prompt-key-input =
    .placeholder = کلید خصوصیتان برای پایگاه پیازی را وارد کنید
onion-site-authentication-prompt-ok-button =
    .label = قبول
    .accesskey = ق
onion-site-authentication-prompt-cancel-button =
    .label = لغو
    .accesskey = ل
onion-site-saved-keys-dialog-title =
    .title = ملیدهای پایگاه پیازی
onion-site-saved-keys-dialog-intro = کلیدهای پایگاه پیازی زیر روی رایانه‌تان ذخیره شده‌اند.
page-info-onion-site-encryption-with-bits = اتّصال رمز شده (پایگاه پیازی* { $encryption-type }، کلیدهای { NUMBER($encryption-strength, useGrouping: "false") } بیتی، { $encryption-version })
dropped-support-notification-macos-version-less-than-10-15-extended-13-5 = نگارش ۱۳٫۵ { -brand-short-name } فقط برای مدّتی محدود به‌روز رسانی‌های امنیتی را خواهد گرفت. لطفاً برای گرفتن جدیدترین نگارش‌های { -brand-short-name } به نگارش ۱۰٫۱۵ یا جدیدتر سیستم‌عامل مک ارتقا دهید.
dropped-support-notification-win-os-version-less-than-10-extended-13-5 = نگارش ۱۳٫۵ { -brand-short-name } فقط برای مدّتی محدود به‌روز رسانی‌های امنیتی را خواهد گرفت. لطفاً برای گرفتن جدیدترین نگارش‌های { -brand-short-name } به نگارش ۱۰ یا جدیدتر ویندوز ارتقا دهید.
