# Tor browser manual link shown in the menu bar.
# Uses Title case.
menu-open-tor-manual =
    .label = Priručnik za Tor preglednik
    .accesskey = p
tor-browser-home-heading-stable = Istraži. Privatno.
tor-browser-home-duck-duck-go-input =
    .placeholder = Traži pomoću DuckDuckGo-a
tor-browser-home-message-introduction = Sve je spremno za najprivatnije iskustvo pregledavanja na svijetu.
# Tor browser manual link shown in the application menu (aka: hamburger menu).
# Uses Sentence case.
appmenu-open-tor-manual =
    .label = Priručnik za Tor preglednik
    .accesskey = p
# Shown in Home settings, corresponds to the default about:tor home page.
home-mode-choice-tor =
    .label = Početna stranica Tor preglednika
# Tor Browser home page.
tor-browser-home-message-donate = Tor se može besplatno koristiti zahvaljujući donacijama ljudi poput tebe. <a data-l10n-name="donate-link">Doniraj sada</a>
# Tor Browser home page.
# Update message.
# <a data-l10n-name="update-link"> should contain the link text and close with </a>.
# $version (String) - The new tor browser version.
tor-browser-home-message-updated = Tor preglednik je aktualiziran na { $version }. <a data-l10n-name="update-link">Pogledaj što je novo</a>
# Tor Browser home page.
tor-browser-home-message-testing = Ovo je nestabilna verzija Tor preglednika za testiranje novih značajki. <a data-l10n-name="learn-more-link">Saznaj više</a>
# Tor Browser home page.
tor-browser-home-heading-testing = Testiraj. Temeljito.
# Tor Browser home page.
tor-browser-home-message-news = Primaj najnovije vijesti od Tora izravno u svoj e-mail sandučić dolazne pošte. <a data-l10n-name="news-link">Prijavi se na Tor vijesti</a>
# Tor Browser home page.
# Toggle to switch from DuckDuckGo's plain ".com" domain to its ".onion" domain.
tor-browser-home-onionize-toggle =
    .label = Onionize
    .title = Traži pomoću onion stranice
# Tor Browser home page.
# Only shown when underlying Tor process was not started by Tor Browser.
# "Tails" refers to the operating system, and should be translated as a brand name.
# <a data-l10n-name="tor-check-link"> should contain the link text and close with </a>.
tor-browser-home-tor-check-warning = Tvojom vezom s Torom ne upravlja Tor Browser. Neki operacijski sustavi (kao što je Tails) će to riješiti umjesto tebe ili postavi prilagođenu konfiguraciju. <a data-l10n-name="tor-check-link">Testiraj svoju vezu</a>
about-dialog-tor-project = { -brand-short-name } razvija <label data-l10n-name="project-link">{ -vendor-short-name }</label>, neprofitna organizacija koja radi na obrani tvoje internetske privatnosti i slobode.
about-dialog-help-out = Želiš pomoći? <label data-l10n-name="donate-link">Doniraj</label> ili <label data-l10n-name="community-link">se uključi</label>!
about-dialog-questions-link = Pitanja?
about-dialog-grow-tor-network-link = Pomogni Tor mreži da raste!
about-dialog-browser-license-link = Informacije o licenciranju
menu-new-tor-circuit =
    .label = Novi sklop Tora za ovo web mjesto
    .accesskey = l
appmenuitem-new-tor-circuit =
    .label = Novi sklop Tora za ovo web mjesto
toolbar-new-tor-circuit =
    .label = Novi sklop Tora za ovo web mjesto
    .tooltiptext = { toolbar-new-tor-circuit.label }
tor-circuit-urlbar-button =
    .tooltiptext = Sklop Tora
tor-circuit-panel-heading = Sklop za { $host }
tor-circuit-panel-alias = Povezano s <a data-l10n-name="alias-link">{ $alias }</a>
tor-circuit-panel-node-list-introduction = Sklop Tora
tor-circuit-panel-node-browser = Ovaj preglednik
tor-circuit-panel-node-onion-relays = Releji Onion stranice
tor-circuit-panel-node-typed-bridge = Most: { $bridge-type }
tor-circuit-panel-node-bridge = Most
tor-circuit-panel-node-region-guard = { $region } (zaštitni čvor)
tor-circuit-panel-node-unknown-region = Nepoznata regija
tor-circuit-panel-new-button = Novi sklop Tora za ovo web mjesto
tor-circuit-panel-new-button-description-guard = Tvoj se zaštitni čvor ne smije promijeniti
tor-circuit-panel-new-button-description-bridge = Tvoj se most ne smije promijeniti
# Tor Bridges Settings
tor-bridges-source-built-in = Ugrađen
# Tor Bridges Settings
# Used when the bridge has no status, i.e. the *absence* of a status to report to the user. This is only visibly shown when the status cell has keyboard focus.
tor-bridges-status-none = Nema stanja
# Tor Bridges Settings
# "Web" is the proper noun for the "World Wide Web".
tor-bridges-provider-web-name = Web
# Tor Bridges Settings
# Shown when one of the built-in bridges is in use.
tor-bridges-built-in-status-connected = Povezano
# Tor Bridges Settings
# The emoji name to show on hover when a bridge emoji's name is unknown.
tor-bridges-emoji-unknown = Nepoznato
# Tor Bridges Settings
# Shown when the bridge has been used for the most recent Tor circuit, i.e. the most recent bridge we have connected to.
tor-bridges-status-connected = Povezano
# Tor Bridges Settings
# Button for the user to acknowledge a change in their "bridge pass".
tor-bridges-lox-got-it-button = Razumijem
# Tor Bridges Settings
# "Telegram" is the common brand name of the Telegram Messenger application
tor-bridges-provider-telegram-name = Telegram
# User provided bridge dialog.
# "Learn more" link shown in the "Add new bridges"/"Replace your bridges" dialog.
user-provide-bridge-dialog-learn-more = Saznaj više
crypto-safety-prompt-title = Adresa kriptovalute je kopirana s nesigurne web stranice
crypto-safety-prompt-body = Čini se da je kopirani tekst ({ $address }) adresa kriptovalute. Budući da veza s { $host } nije sigurna, adresa je možda promijenjena i ne treba joj vjerovati. Možeš pokušati uspostaviti sigurnu vezu ponovnim povezivanjem s novim sklopom.
crypto-safety-prompt-reload-button = Ponovo učitaj karticu s novim sklopom
crypto-safety-prompt-dismiss-button = Odbaci upozorenje
# Common button used in bridge dialogs.
bridge-dialog-button-accept = OK
# Built-in bridges dialog.
request-bridge-dialog-top-solve = Riješi CAPTCHA za traženje mosta.
# Tor Bridges Settings.
tor-bridges-learn-more-link = Saznaj više
# Tor Bridges Settings.
# "obfs4" is a technical name, and likely should not be translated.
tor-bridges-built-in-obfs4-name = obfs4
# Tor connection settings.
tor-connection-browser-learn-more-link = Saznaj više
# Tor connection settings.
tor-connection-quickstart-heading = Brzo pokretanje
# Tor connection settings.
# Prefix before the internet connection status.
# "Internet" is not a proper noun, but is capitalized because it is the start of a sentence.
tor-connection-internet-status-label = Internet:
# Tor connection settings.
# Shown when the user is connected to the Tor network.
# Uses sentence case in English (US).
tor-connection-network-status-connected = Povezan
# Tor connection settings.
# Shown when the user is not connected to the Tor network.
# Uses sentence case in English (US).
tor-connection-network-status-not-connected = Nepovezano
# Tor connection settings.
# Button shown when we are not yet connected to the Tor network.
# It will open a page to start connecting to the Tor network.
# Uses sentence case in English (US).
tor-connection-network-status-connect-button = Poveži
# Common button used in bridge dialogs.
bridge-dialog-button-connect = Poveži
# Built-in bridges dialog.
request-bridge-dialog-top-wait = Kontaktiranje baze podataka BridgeDB. Pričekaj.
# Tor advanced settings.
tor-advanced-settings-heading = Napredno
# Tor connection settings.
# Shown when the user's Tor connection may be blocked.
# Uses sentence case in English (US).
tor-connection-network-status-blocked = Potencijonalno blokirano
# Tor Bridges Settings.
tor-bridges-heading = Mostovi
# Tor Bridges Settings.
# "Snowflake" is a proper noun for a type of Tor bridge, and likely should not be translated.
tor-bridges-built-in-snowflake-name = Snowflake
# Warning dialog when removing all bridges.
remove-all-bridges-warning-title = Ukloniti sve mostove?
# Tor Bridges Settings.
tor-bridges-built-in-obfs4-description = Prikazuje tvoj Tor promet kao nasumične podatke. Možda neće raditi u strogo cenzuriranim regijama.
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-type-selector-label = Vrsta posredničkog poslužitelja
# Tor advanced connection settings dialog.
# "address" is a noun, referring to an network IP address.
tor-advanced-dialog-proxy-address-input-label = Adresa
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-port-input-label = Priključak
# Tor Bridges Settings.
tor-bridges-overview = Mostovi pomažu pristupiti Tor-mreži na mjestima gdje je Tor blokiran. Ovisno o tome gdje se nalaziš, neki mostovi rade bolje od drugih.
# Tor connection settings.
# "Connection" refers to the Tor Browser's connection to the Tor network.
tor-connection-settings-heading = Veza
# Tor connection settings.
# Button to test the internet connection.
# Here "Test" is a verb, as in "test the internet connection".
# Uses sentence case in English (US).
tor-connection-internet-status-test-button = Test
# Tor connection settings.
# Shown when the user is connected to the internet.
# Uses sentence case in English (US).
tor-connection-internet-status-online = Online
# Tor connection settings.
# Shown when the user is not connected to the internet.
# Uses sentence case in English (US).
tor-connection-internet-status-offline = Izvanmrežno
# Tor Bridges Settings.
# "meek-azure" is a technical name, and likely should not be translated.
tor-bridges-built-in-meek-azure-name = meek-azure
# Tor Bridges Settings.
tor-bridges-built-in-meek-azure-description = Prikazuje se kao da si povazan/a na Microsoft web stranicu, umjesto da koristiš Tor. Može raditi u strogo cenzuriranim regijama, ali je obično vrlo sporo.
# Warning dialog when removing all bridges.
remove-all-bridges-warning-description = Ako su ti mostovi primljeni od torproject.org ili ako su ručno dodani, onda se ova radnja ne može poništiti
# Warning dialog when removing all bridges.
remove-all-bridges-warning-remove-button = Ukloni
# Common button used in bridge dialogs.
bridge-dialog-button-submit = Pošalji
# Built-in bridges dialog.
request-bridge-dialog-captcha-failed = Rješenje nije ispravno. Pokušaj ponovo.
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-username-input-label = Korisničko ime
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-password-input-label = Lozinka
# Tor Bridges Settings.
# "Snowflake" is a proper noun for a type of Tor bridge, and likely should not be translated.
tor-bridges-built-in-snowflake-description = Usmjerava tvoju vezu kroz Snowflake proksije kako bi izgledalo kao da upućuješ videopoziv, na primjer.
# Tor advanced settings.
# Button that opens the advanced connection settings dialog.
# Uses sentence case in English (US).
tor-advanced-settings-button = Postavke …
tor-connection-quickstart-checkbox =
    .label = Uvijek automatski poveži
bridge-qr-dialog-title =
    .title = Snimi QR kod
built-in-dialog-title =
    .title = Odaberi jedan ugrađeni most
built-in-dialog-snowflake-radio-option =
    .label = Snowflake
built-in-dialog-meek-azure-radio-option =
    .label = meek-azure
request-bridge-dialog-title =
    .title = Zatraži most
request-bridge-dialog-captcha-input =
    .placeholder = Upiši znakove sa slike
tor-log-dialog-copy-button-copied =
    .label = Kopirano!
tor-advanced-dialog-proxy-socks4-menuitem =
    .label = SOCKS4
tor-advanced-dialog-proxy-socks5-menuitem =
    .label = SOCKS5
tor-advanced-dialog-proxy-http-menuitem =
    .label = HTTP/HTTPS
tor-advanced-dialog-proxy-address-input =
    .placeholder = IP adresa ili ime računala
tor-advanced-dialog-proxy-username-input =
    .placeholder = Neobavezno
tor-advanced-dialog-proxy-password-input =
    .placeholder = Neobavezno
tor-advanced-dialog-firewall-checkbox =
    .label = Ovo računalo ide kroz vatrozid koji dozvoljava veze samo s određenim portovima
tor-advanced-dialog-firewall-ports-input =
    .placeholder = Zarezom odvojene vrijednosti
downloads-tor-warning-title = Oprez pri otvaranju preuzetih datoteka
downloads-tor-warning-description = Neke se datoteke mogu povezati s internetom kada se otvore bez korištenja Tor-a. Iz sigurnosnih razloga otvori datoteke dok tvoj uređaj nije povezan s mrežom ili koristi prijenosni operacijski sustav kao što je <a data-l10n-name="tails-link">Tails</a>.
downloads-tor-warning-dismiss-button = Razumijem
rulesets-warning-heading = Nastavi oprezno
rulesets-warning-description = Dodavanje ili mijenjanje skupova pravila može uzrokovati da napadači preuzmu tvoj preglednik. Nastavi samo ako znaš što radiš.
rulesets-warning-checkbox = Upozori me kada pokušam pristupiti ovim postavkama
rulesets-warning-continue-button = Prihvati rizik i nastavi
rulesets-side-panel-heading = Skupovi pravila
rulesets-side-panel-no-rules = Nijedan skup pravila nije pronađen
rulesets-update-last = Zadnje aktualiziranje { DATETIME($date, dateStyle: "long") }
rulesets-update-never = Nije nikada aktualizirano ili zadnje aktualiziranje nije uspjelo
rulesets-update-rule-disabled = Deaktivirano
rulesets-details-edit-button = Uredi
rulesets-details-enable-checkbox = Aktiviraj ovaj skup pravila
rulesets-details-update-button = Provjeri aktualnost skupova pravila
rulesets-details-save-button = Spremi
rulesets-details-cancel-button = Odustani
rulesets-details-jwk-input =
    .placeholder = Ključ koji se koristi za potpisivanje ovog skupa pravila u JWK (JSON web ključ) formatu
rulesets-details-jwk-input-invalid = Nije bilo moguće obraditi JWK ili nije važeći ključ
rulesets-details-path = Prefiks putanje
rulesets-details-path-input =
    .placeholder = Prefiks URL-a koji sadrži potrebne datoteke za skup pravila
rulesets-details-path-input-invalid = Prefiks putanje nije ispravni HTTP(S) URL
rulesets-details-scope = Djelokrug
rulesets-details-scope-input =
    .placeholder = Regularni izraz za djelokrug pravila
rulesets-details-scope-input-invalid = Djelokrug se nije mogao obraditi kao regularni izraz
onion-neterror-not-found-description = Najvjerojatniji uzrok tome je da onion stranica nije umrežena. Kontaktiraj administratora onion stranice.
onion-neterror-unreachable-description = Onion stranica se ne može dohvatiti zbog interne greške.
onion-neterror-disconnected-description = Najvjerojatniji uzrok tome je da onion stranica nije umrežena. Kontaktiraj administratora onion stranice.
onion-neterror-connection-failed-description = Onion stranica je zauzeta ili je Tor mreža preopterećena. Pokušaj ponovo kasnije.
onion-neterror-missing-authentication-description = Za pristup onion stranici je potreban ključ, ali nijedan nije zadan.
onion-neterror-incorrect-authetication-description = Upisani ključ je neispravan ili je opozvan. Kontaktiraj administratora onion stranice.
onion-neterror-invalid-address-description = Upisana adresa onion stranice je neispravna. Provjeri adresu.
onion-neterror-timed-out-description = Neuspjelo povezivanje s onion stranicom, možda zbog loše mrežne veze.
tor-connection-settings-category =
    .tooltiptext = { tor-connection-settings-heading }
onion-site-authentication-prompt-learn-more = Saznaj više
onion-site-authentication-prompt-remember-checkbox =
    .label = Zapamti ovaj ključ
onion-site-authentication-prompt-invalid-key = Upiši valjan ključ (52 base32 znakova ili 44 base64 znakova)
onion-site-authentication-prompt-setting-key-failed = Nemoguće konfigurirati Tora s tvojim ključem
onion-site-authentication-preferences-learn-more = Saznaj više
onion-site-saved-keys-dialog-table-header-key =
    .label = Ključ
onion-site-saved-keys-dialog-remove-button = Ukloni
onion-site-saved-keys-dialog-remove-keys-error-message = Neuspjelo uklanjanje ključa
downloads-tor-warning-message-bar =
    .heading = Oprez pri otvaranju preuzetih datoteka
    .message = Neke se datoteke mogu povezati s internetom kada se otvore bez korištenja Tor-a. Iz sigurnosnih razloga otvori datoteke dok tvoj uređaj nije povezan s mrežom ili koristi prijenosni operacijski sustav kao što je Tails.
