# Tor Bridges Settings
# The emoji name to show on hover when a bridge emoji's name is unknown.
tor-bridges-emoji-unknown = ಅಜ್ಞಾತ
# Tor Bridges Settings
# Shown when the bridge has been used for the most recent Tor circuit, i.e. the most recent bridge we have connected to.
tor-bridges-status-connected = ಸಂಪರ್ಕಗೊಂಡಿದೆ
# Tor circuit panel.
# Text just before the list of circuit nodes.
tor-circuit-panel-node-list-introduction = Tor Circuit
# Tor Bridges Settings
# Shown when one of the built-in bridges is in use.
tor-bridges-built-in-status-connected = ಸಂಪರ್ಕಗೊಂಡಿದೆ
# Tor Bridges Settings
# Button for the user to acknowledge a change in their "bridge pass".
tor-bridges-lox-got-it-button = ಗೊತ್ತಾಯಿತು
# User provided bridge dialog.
# "Learn more" link shown in the "Add new bridges"/"Replace your bridges" dialog.
user-provide-bridge-dialog-learn-more = ಹೆಚ್ಚು ಕಲಿಯಿರಿ
# About Tor Browser dialog.
# Link text for the Tor Project support page.
about-dialog-questions-link = Questions?
# Tor circuit panel.
# Uses sentence case for English (US).
tor-circuit-panel-new-button = New Tor circuit for this site
# This dialog is shown when copying a suspected cryptocurrency address from a plain HTTP website.
crypto-safety-prompt-reload-button = Reload Tab with a New Circuit
# This dialog is shown when copying a suspected cryptocurrency address from a plain HTTP website.
crypto-safety-prompt-dismiss-button = Dismiss Warning
# Warning dialog when removing all bridges.
remove-all-bridges-warning-remove-button = ತೆಗೆದುಹಾಕು
# Common button used in bridge dialogs.
bridge-dialog-button-connect = ಸೇರಿಕೊ
# Tor connection settings.
# "Connection" refers to the Tor Browser's connection to the Tor network.
tor-connection-settings-heading = ಸಂಪರ್ಕ
# Tor connection settings.
tor-connection-browser-learn-more-link = ಹೆಚ್ಚು ಕಲಿಯಿರಿ
# Tor connection settings.
# Prefix before the internet connection status.
# "Internet" is not a proper noun, but is capitalized because it is the start of a sentence.
tor-connection-internet-status-label = Internet:
# Tor connection settings.
# Button to test the internet connection.
# Here "Test" is a verb, as in "test the internet connection".
# Uses sentence case in English (US).
tor-connection-internet-status-test-button = Test
# Tor connection settings.
# Shown when the user is not connected to the internet.
# Uses sentence case in English (US).
tor-connection-internet-status-offline = Offline
# Tor connection settings.
# Shown when the user is connected to the Tor network.
# Uses sentence case in English (US).
tor-connection-network-status-connected = ಸಂಪರ್ಕಗೊಂಡಿದೆ
# Tor connection settings.
# Button shown when we are not yet connected to the Tor network.
# It will open a page to start connecting to the Tor network.
# Uses sentence case in English (US).
tor-connection-network-status-connect-button = ಸೇರಿಕೊ
# Tor Bridges Settings.
tor-bridges-learn-more-link = ಹೆಚ್ಚು ಕಲಿಯಿರಿ
# Tor Bridges Settings.
# "obfs4" is a technical name, and likely should not be translated.
tor-bridges-built-in-obfs4-name = obfs4
# Tor Bridges Settings.
# "Snowflake" is a proper noun for a type of Tor bridge, and likely should not be translated.
tor-bridges-built-in-snowflake-name = Snowflake
# Tor Bridges Settings.
# "meek-azure" is a technical name, and likely should not be translated.
tor-bridges-built-in-meek-azure-name = meek-azure
# Common button used in bridge dialogs.
bridge-dialog-button-submit = ಸಲ್ಲಿಸು
# Tor advanced settings.
tor-advanced-settings-heading = ಮುಂದುವರೆದ
# Tor advanced connection settings dialog.
# "address" is a noun, referring to an network IP address.
tor-advanced-dialog-proxy-address-input-label = Address
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-port-input-label = ಪೋರ್ಟ್
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-username-input-label = ಬಳಕೆದಾರಹೆಸರು
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-password-input-label = ಪಾಸ್‌ವರ್ಡ್
# Tor connection settings.
# Shown when the user is connected to the internet.
# Uses sentence case in English (US).
tor-connection-internet-status-online = Online
# Common button used in bridge dialogs.
bridge-dialog-button-accept = ಸರಿ
# About Tor Browser dialog.
# Link text for the Tor Project page for Tor Network relay operators.
about-dialog-grow-tor-network-link = Help the Tor Network Grow!
# About Tor Browser dialog.
# Link text for the Tor Browser license page (about:license).
about-dialog-browser-license-link = Licensing Information
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-type-selector-label = ಬದಲಿ ಮಾದರಿ
built-in-dialog-title =
    .title = Select a built-in bridge
built-in-dialog-snowflake-radio-option =
    .label = Snowflake
built-in-dialog-meek-azure-radio-option =
    .label = meek-azure
tor-advanced-dialog-proxy-socks4-menuitem =
    .label = SOCKS4
tor-advanced-dialog-proxy-socks5-menuitem =
    .label = SOCKS5
tor-advanced-dialog-proxy-http-menuitem =
    .label = HTTP/HTTPS
tor-advanced-dialog-proxy-address-input =
    .placeholder = IP address or hostname
rulesets-update-rule-disabled = ನಿಷ್ಕ್ರಿಯಗೊಳಿಸಿದ
rulesets-details-edit-button = ಎಡಿಟ್
rulesets-details-update-button = ಅಪ್‌ಡೇಟ್‌ ಹುಡುಕು.
rulesets-details-save-button = ಉಳಿಸು
rulesets-details-cancel-button = ರದ್ದುಮಾಡಿ
tor-connection-settings-category =
    .tooltiptext = { tor-connection-settings-heading }
onion-site-authentication-prompt-learn-more = ಹೆಚ್ಚು ಕಲಿಯಿರಿ
onion-site-authentication-preferences-learn-more = ಹೆಚ್ಚು ಕಲಿಯಿರಿ
onion-site-saved-keys-dialog-table-header-key =
    .label = ಕೀಲಿ
onion-site-saved-keys-dialog-remove-button = ತೆಗೆದುಹಾಕು
