# Tor browser manual link shown in the menu bar.
# Uses Title case.
menu-open-tor-manual =
    .label = Tor-browserhandleiding
    .accesskey = h
tor-browser-home-heading-stable = Verken. Privé.
tor-browser-home-heading-testing = Test. Grondig.
tor-browser-home-duck-duck-go-input =
    .placeholder = Zoeken met DuckDuckGo
tor-browser-home-message-introduction = U bent klaar voor de meest private surfervaring ter wereld.
# Tor browser manual link shown in the application menu (aka: hamburger menu).
# Uses Sentence case.
appmenu-open-tor-manual =
    .label = Tor-browserhandleiding
    .accesskey = h
# Tor Browser home page.
tor-browser-home-message-news = Krijg het laatste nieuws van Tor direct in je inbox.<a data-l10n-name="news-link">Schrijf je in op Tor nieuws</a>
# Tor Browser home page.
tor-browser-home-message-testing = Dit is een onstabiele versie van Tor Browser om nieuwe functies te testen.<a data-l10n-name="learn-more-link">Meer info</a>
# Shown in Home settings, corresponds to the default about:tor home page.
home-mode-choice-tor =
    .label = Tor Browser Startpagina
# Tor Browser home page.
# Toggle to switch from DuckDuckGo's plain ".com" domain to its ".onion" domain.
tor-browser-home-onionize-toggle =
    .label = Onioniseren
    .title = Zoeken door de onion site te gebruiken
# Tor Browser home page.
# Only shown when underlying Tor process was not started by Tor Browser.
# "Tails" refers to the operating system, and should be translated as a brand name.
# <a data-l10n-name="tor-check-link"> should contain the link text and close with </a>.
tor-browser-home-tor-check-warning = Je verbinding met Tor wordt niet beheerd door Tor Browser. Sommige besturingssystemen (zoals Tails) beheren dit voor jou, of je can een aangepaste configuratie ingesteld hebben. <a data-l10n-name="tor-check-link">Je verbinding testen</a>
# Tor Browser home page.
# Update message.
# <a data-l10n-name="update-link"> should contain the link text and close with </a>.
# $version (String) - The new tor browser version.
tor-browser-home-message-updated = Tor Browser is bijgewerkt naar { $version }. <a data-l10n-name="update-link">Wat is er nieuw</a>
# Tor Browser home page.
tor-browser-home-message-donate = Tor is gratis dankzij giften van mensen zoals jij<a data-l10n-name="donate-link">Doneer nu</a>
# Tor Bridges Settings
# Toggle button for enabling and disabling the use of bridges.
tor-bridges-use-bridges =
    .label = Bruggen gebruiken
# Tor Bridges Settings
tor-bridges-none-added = Geen bruggen toegevoegd
# Tor Bridges Settings
tor-bridges-your-bridges = Jouw bruggen
# Tor Bridges Settings
tor-bridges-source-user = Toegevoegd door jou
# Tor Bridges Settings
# The "..." menu button for all current bridges.
tor-bridges-options-button =
    .title = Alle bruggen
# Tor Bridges Settings
# Shown at the start of a Tor bridge line.
# $type (String) - The Tor bridge type ("snowflake", "obfs4", "meek-azure").
tor-bridges-type-prefix = { $type } brug:
# Tor Bridges Settings
# Used when the bridge has no status, i.e. the *absence* of a status to report to the user. This is only visibly shown when the status cell has keyboard focus.
tor-bridges-status-none = Geen status
# Tor Bridges Settings
# Text shown just before a description of the most recent change to the list of user's bridges. Some white space will separate this text from the change description.
# This text is not visible, but is instead used for screen reader users.
# E.g. in English this could be "Recent update: One of your Tor bridges has been removed."
tor-bridges-update-area-intro = Recent bijgewerkt:
# Tor Bridges Settings
# Update text for screen reader users when only one of their bridges has been removed.
tor-bridges-update-removed-one-bridge = Een van je Tor bruggen werd verwijderd.
# Tor Bridges Settings
# Update text for screen reader users when their bridges have changed in some arbitrary way.
tor-bridges-update-changed-bridges = Jouw Tor bruggen zijn veranderd.
# Tor Bridges Settings
# Shown for requested bridges and bridges added by the user.
tor-bridges-share-heading = Help anderen te verbinden
# Tor Bridges Settings
tor-bridges-qr-addresses-button =
    .title = QR code weergeven
# Tor Bridges Settings
# This is shown as a list item after "N days until you unlock:" when the user will gain two more bridges in the future.
# Here "bridge bot" refers to a service that automatically gives out bridges for the user to use, i.e. the Lox authority.
tor-bridges-lox-unlock-two-bridges = +2 bruggen van de brug-bot
# Tor Bridges Settings
# This is shown as a list item after "N days until you unlock:" when the user will gain access to invites for the first time.
# Here "invites" is a noun, short for "invitations".
tor-bridges-lox-unlock-first-invites = Uitnodigingen voor je vertrouwde contacten
# Tor Bridges Settings
# Shown at the start of a Tor bridge line, when the transport type is unknown (or "vanilla").
tor-bridges-type-prefix-generic = Tor brug:
# Tor Bridges Settings
# Shown when the bridge has been used for the most recent Tor circuit, i.e. the most recent bridge we have connected to.
tor-bridges-status-connected = Verbonden
# Tor Bridges Settings
# Update text for screen reader users when all of their bridges have been removed.
tor-bridges-update-removed-all-bridges = Al je Tor bruggen werden verwijderd.
# Tor Bridges Settings
tor-bridges-share-description = Deel je bruggen met vertrouwde contacten.
# Tor Bridges Settings
tor-bridges-source-built-in = Ingebouwd
# Tor Bridges Settings
# Shown when one of the built-in bridges is in use.
tor-bridges-built-in-status-connected = Verbonden
about-dialog-tor-project = { -brand-short-name } wordt ontwikkeld door · <label data-l10n-name="project-link">het { -vendor-short-name }</label>, een non-profitorganisatie die zich inzet om jouw online privacy en vrijheid te verdedigen.
about-dialog-help-out = Wil je meehelpen? · <label data-l10n-name="donate-link">Doneren</label> ·of· <label data-l10n-name="community-link">doe mee</label>!
about-dialog-questions-link = Vragen?
about-dialog-grow-tor-network-link = Help het Tornetwerk Groeien!
about-dialog-browser-license-link = Licentie-Informatie
# Tor Bridges Settings
tor-bridges-source-requested = Verzocht door Tor
# Tor Bridges Settings
# Here "Bridge pass" is a noun: a bridge pass gives users access to some tor bridges.
# So "pass" is referring to something that gives permission or access. Similar to "token", "permit" or "voucher", but for permanent use rather than one-time.
# This is shown when the user is getting their bridges from Lox.
tor-bridges-source-lox = Brugtoegang
# Tor Bridges Settings
# Shown in the "..." menu for all bridges when the user can generate a QR code for all of their bridges.
tor-bridges-menu-item-qr-all-bridge-addresses = QR code tonen
    .accesskey = Q
# Tor Bridges Settings
# Shown in the "..." menu for all bridges when the user can copy all of their bridges.
tor-bridges-menu-item-copy-all-bridge-addresses = De brugadressen kopiëren
    .accesskey = C
# Tor Bridges Settings
# Only shown in the "..." menu for bridges added by the user.
tor-bridges-menu-item-edit-all-bridges = Bruggen bewerken
    .accesskey = E
# Tor Bridges Settings
# Shown in the "..." menu for all current bridges.
tor-bridges-menu-item-remove-all-bridges = Verwijder alle bruggen
    .accesskey = R
# Tor Bridges Settings
# Used for an image of a bridge emoji. Each bridge address can be hashed into four emojis shown to the user (bridgemoji feature). This string corresponds to a *single* such emoji. The "title" should just be emojiName. The "alt" should let screen readers know that the image is of a *single* emoji, as well as its name.
# $emojiName (String) - The name of the emoji, already localized.
tor-bridges-emoji-image =
    .alt = Emoji: { $emojiName }
    .title = { $emojiName }
# Tor Bridges Settings
# The "..." menu button for an individual bridge row.
tor-bridges-individual-bridge-options-button =
    .title = Brugoptiets
# Tor Bridges Settings
# Shown in the "..." menu for an individual bridge. Shows the QR code for this one bridge.
tor-bridges-menu-item-qr-address = QR code tonen
    .accesskey = Q
# Tor Bridges Settings
# Shown in the "..." menu for an individual bridge. Copies the single bridge address to clipboard.
tor-bridges-menu-item-copy-address = Brugadres kopiëren
    .accesskey = C
# Tor Bridges Settings
# The emoji name to show on hover when a bridge emoji's name is unknown.
tor-bridges-emoji-unknown = Onbekend
menu-new-tor-circuit =
    .label = Nieuw Tor-circuit voor deze website
    .accesskey = c
appmenuitem-new-tor-circuit =
    .label = Nieuw Tor-circuit voor deze website
toolbar-new-tor-circuit =
    .label = Nieuw Tor-circuit voor deze website
    .tooltiptext = { toolbar-new-tor-circuit.label }
tor-circuit-urlbar-button =
    .tooltiptext = Tor-circuit
tor-circuit-panel-heading = Circuit voor { $host }
tor-circuit-panel-alias = Verbonden met <a data-l10n-name="alias-link">{ $alias }</a>
tor-circuit-panel-node-list-introduction = Tor-circuit
tor-circuit-panel-node-browser = Deze browser
tor-circuit-panel-node-onion-relays = Onion website-relays
tor-circuit-panel-node-typed-bridge = Brug: { $bridge-type }
tor-circuit-panel-node-bridge = Brug
tor-circuit-panel-node-region-guard = { $region } (toegang)
tor-circuit-panel-node-unknown-region = Onbekende regio
tor-circuit-panel-new-button = Nieuw Tor-circuit voor deze website
tor-circuit-panel-new-button-description-guard = Je guard-node mag niet veranderen
tor-circuit-panel-new-button-description-bridge = Je brug mag niet veranderen
# Tor Bridges Settings
# Here "invites" is a noun, short for "invitations".
tor-bridges-lox-show-invites-button = Toon uitnodigingen
# Tor Bridges Settings
# Shown *after* the user has gained two more bridges.
# Here "bridge bot" refers to a service that automatically gives out bridges for the user to use, i.e. the Lox authority.
tor-bridges-lox-gained-two-bridges = +2 bruggen van de brug-bot
# Tor Bridges Settings
# Button for the user to acknowledge a change in their "bridge pass".
tor-bridges-lox-got-it-button = Ik begrijp het
# Tor Bridges Settings
# "Telegram" is the common brand name of the Telegram Messenger application
tor-bridges-provider-telegram-name = Telegram
# Tor Bridges Settings
# "Web" is the proper noun for the "World Wide Web".
tor-bridges-provider-web-name = Web
# User provided bridge dialog.
# "Learn more" link shown in the "Add new bridges"/"Replace your bridges" dialog.
user-provide-bridge-dialog-learn-more = Meer info
crypto-safety-prompt-title = Cryptomunteenheid-adres gekopieerd van een onveilige website
crypto-safety-prompt-body = De gekopieerde tekst ({ $address }) schijnt een cryptovaluta-adres te zijn. Omdat de verbinding naar { $host } niet beveiligd is, kan het adres bewerkt zijn en zou niet vertrouwd moeten worden. Je kunt proberen een beveiligde verbinding op te bouwen door weer te verbinden met een nieuw circuit.
crypto-safety-prompt-reload-button = Herlaad Tabblad met een Nieuw Circuit
crypto-safety-prompt-dismiss-button = Waarschuwing Negeren
# Tor Bridges Settings.
tor-bridges-heading = Bruggen
# Built-in bridges dialog.
request-bridge-dialog-captcha-failed = De oplossing is niet juist. Probeer het opnieuw.
# Tor advanced settings.
tor-advanced-settings-heading = Geavanceerd
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-port-input-label = Poort
# Tor connection settings.
# Shown when the user is connected to the internet.
# Uses sentence case in English (US).
tor-connection-internet-status-online = Online
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-type-selector-label = Proxy soort
# Tor connection settings.
# "Connection" refers to the Tor Browser's connection to the Tor network.
tor-connection-settings-heading = Verbinding
# Tor connection settings.
tor-connection-browser-learn-more-link = Meer info
# Tor connection settings.
tor-connection-quickstart-heading = Snelstart
# Tor connection settings.
# Prefix before the internet connection status.
# "Internet" is not a proper noun, but is capitalized because it is the start of a sentence.
tor-connection-internet-status-label = Internet:
# Tor connection settings.
# Button to test the internet connection.
# Here "Test" is a verb, as in "test the internet connection".
# Uses sentence case in English (US).
tor-connection-internet-status-test-button = Test
# Tor connection settings.
# Shown when the user is not connected to the internet.
# Uses sentence case in English (US).
tor-connection-internet-status-offline = Onbereikbaar
# Tor connection settings.
# Shown when the user is connected to the Tor network.
# Uses sentence case in English (US).
tor-connection-network-status-connected = Verbonden
# Tor connection settings.
# Shown when the user is not connected to the Tor network.
# Uses sentence case in English (US).
tor-connection-network-status-not-connected = Niet verbonden
# Tor connection settings.
# Shown when the user's Tor connection may be blocked.
# Uses sentence case in English (US).
tor-connection-network-status-blocked = Mogelijk geblokkeerd
# Tor connection settings.
# Button shown when we are not yet connected to the Tor network.
# It will open a page to start connecting to the Tor network.
# Uses sentence case in English (US).
tor-connection-network-status-connect-button = Verbinden
# Tor Bridges Settings.
tor-bridges-overview = Bruggen helpen je om veilig toegang te krijgen tot het Tor-Netwerk op plaatsen waar Tor is geblokkeerd. Afhankelijk van waar je bent kan de ene bridge beter werken dan een andere.
# Tor Bridges Settings.
tor-bridges-learn-more-link = Meer info
# Tor Bridges Settings.
# "obfs4" is a technical name, and likely should not be translated.
tor-bridges-built-in-obfs4-name = obfs4
# Tor Bridges Settings.
tor-bridges-built-in-obfs4-description = Maakt dat je Tor-verkeer eruitziet als willekeurige data. Werkt mogelijk niet in hevig gecensureerde regio's.
# Tor Bridges Settings.
# "Snowflake" is a proper noun for a type of Tor bridge, and likely should not be translated.
tor-bridges-built-in-snowflake-name = Sneeuwvlok
# Tor Bridges Settings.
# "Snowflake" is a proper noun for a type of Tor bridge, and likely should not be translated.
tor-bridges-built-in-snowflake-description = Routeert je verbinding door Snowflake-proxies om te zorgen dat het lijkt alsof je bijvoorbeeld een videogesprek hebt.
# Tor Bridges Settings.
# "meek-azure" is a technical name, and likely should not be translated.
tor-bridges-built-in-meek-azure-name = meek-azure
# Tor Bridges Settings.
tor-bridges-built-in-meek-azure-description = Maakt alsof het lijkt dat je bent verbonden met een Microsoft-website in plaats van Tor-gebruik. Werkt mogelijk in zwaar gecensureerde regio's, maar is gewoonlijk erg traag.
# Warning dialog when removing all bridges.
remove-all-bridges-warning-title = Verwijder alle bridges?
# Warning dialog when removing all bridges.
remove-all-bridges-warning-description = Als deze bridges zijn ontvangen van torproject.org of handmatig zijn toegevoegd, kan deze actie niet ongedaan gemaakt worden.
# Warning dialog when removing all bridges.
remove-all-bridges-warning-remove-button = Verwijderen
# Common button used in bridge dialogs.
bridge-dialog-button-connect = Verbinden
# Common button used in bridge dialogs.
bridge-dialog-button-accept = OK
# Common button used in bridge dialogs.
bridge-dialog-button-submit = Versturen
# Built-in bridges dialog.
request-bridge-dialog-top-wait = Contact maken met BrugDB. Even geduld.
# Built-in bridges dialog.
request-bridge-dialog-top-solve = Los de CAPTCHA op om een bridge aan te vragen.
# Tor advanced connection settings dialog.
# "address" is a noun, referring to an network IP address.
tor-advanced-dialog-proxy-address-input-label = Adres
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-username-input-label = Gebruikersnaam
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-password-input-label = Wachtwoord
# Tor advanced settings.
# Button that opens the advanced connection settings dialog.
# Uses sentence case in English (US).
tor-advanced-settings-button = Instellingen…
tor-connection-quickstart-checkbox =
    .label = Altijd automatisch verbinding maken
bridge-qr-dialog-title =
    .title = Scan de QR-code
built-in-dialog-title =
    .title = Een ingebouwde brug selecteren
built-in-dialog-snowflake-radio-option =
    .label = Sneeuwvlok
built-in-dialog-meek-azure-radio-option =
    .label = meek-azure
request-bridge-dialog-title =
    .title = Een brug aanvragen
request-bridge-dialog-captcha-input =
    .placeholder = Voer de tekens van de afbeelding in
tor-log-dialog-copy-button-copied =
    .label = Gekopieerd!
tor-advanced-dialog-proxy-socks4-menuitem =
    .label = SOCKS4
tor-advanced-dialog-proxy-socks5-menuitem =
    .label = SOCKS5
tor-advanced-dialog-proxy-http-menuitem =
    .label = HTTP/HTTPS
tor-advanced-dialog-proxy-address-input =
    .placeholder = IP-adres of hostnaam
tor-advanced-dialog-proxy-username-input =
    .placeholder = Optioneel
tor-advanced-dialog-proxy-password-input =
    .placeholder = Optioneel
tor-advanced-dialog-firewall-checkbox =
    .label = Deze computer gebruikt een firewall die alleen verbindingen naar bepaalde poorten toestaat
tor-advanced-dialog-firewall-ports-input =
    .placeholder = Komma-gescheide waarden
downloads-tor-warning-title = Wees voorzichtig met het openen van downloads
downloads-tor-warning-description = Sommige bestanden kunnen verbinding maken met het internet als ze geopend worden zonder Tor te gebruiken. Open voor de zekerheid de bestanden offline of gebruik een live besturingssysteem zoals <a data-l10n-name="tails-link">Tails</a>.
downloads-tor-warning-dismiss-button = Ik begrijp het
rulesets-warning-heading = Ga voorzichtig te werk
rulesets-warning-description = Toevoegen of aanpassen van regelsets kan ervoor zorgen dat aanvallers je browser overnemen. Ga alleen verder als je weet wat je doet.
rulesets-warning-checkbox = Waarschuw mij als ik probeer deze voorkeuren te openen
rulesets-warning-continue-button = Accepteer het Risico en Ga verder
rulesets-side-panel-heading = Regelsets
rulesets-side-panel-no-rules = Geen regelsets gevonden
rulesets-update-last = Laatst geüpdatet { DATETIME($date, dateStyle: "long") }
rulesets-update-never = Nooit geupdatet of laatste update is mislukt
rulesets-update-rule-disabled = Uitgeschakeld
rulesets-details-edit-button = Bewerken
rulesets-details-enable-checkbox = Schakel deze regelset in
rulesets-details-update-button = Controleer op Updates
rulesets-details-save-button = Opslaan
rulesets-details-cancel-button = Annuleren
rulesets-details-jwk-input =
    .placeholder = De sleutel die gebruikt is voor het ondertekenen van deze regelset is in het JWK (JSON Web Key)-formaat
rulesets-details-jwk-input-invalid = De JWK kon niet worden geparsed of het is geen geldige sleutel
rulesets-details-path = Padvoorvoegsel
rulesets-details-path-input =
    .placeholder = URL-voorvoegsel dat de bestanden bevat die nodig zijn voor de regelset
rulesets-details-path-input-invalid = Het padvoorvoegsel is geen geldige HTTP(S)-URL
rulesets-details-scope = Bereik
rulesets-details-scope-input =
    .placeholder = Reguliere expressie voor het bereik van de regels
rulesets-details-scope-input-invalid = Het bereik kon niet worden geparsed als een reguliere expressie
onion-neterror-not-found-description = De meest waarschijnlijke oorzaak is dat de onion-website offline is. Neem contact op met de beheerder van de onion-website.
onion-neterror-unreachable-description = De onion-website is niet bereikbaar vanwege een interne fout.
onion-neterror-disconnected-description = De meest waarschijnlijke oorzaak is dat de onion-website offline is. Neem contact op met de beheerder van de onion-website.
onion-neterror-connection-failed-description = De onion-website is bezet of het Tor-netwerk is overbelast. Probeer het later opnieuw.
onion-neterror-missing-authentication-description = Toegang tot de onion-website vereist een sleutel, maar deze is niet opgegeven.
onion-neterror-incorrect-authetication-description = De opgegeven sleutel is onjuist of ingetrokken. Neem contact op met de beheerder van de onion-website.
onion-neterror-invalid-address-description = Het opgegeven adres van de onion-website is ongeldig. Controleer of u het juist hebt ingevuld.
onion-neterror-timed-out-description = Verbinding maken met de onion-website is mislukt, mogelijk vanwege een slechte netwerkverbinding.
# Tor connection settings.
# Shown when testing the internet status.
# Uses sentence case in English (US).
tor-connection-internet-status-testing = Bezig met testen…
# Tor connection settings.
# Prefix before the Tor network connection status.
# Uses sentence case in English (US).
tor-connection-network-status-label = Tor Netwerk:
# Onion site error page.
# "Onion site" is an abbreviation of "onion website": a website whose domain URL ends in ".onion", which is reachable through the Tor network.
onion-neterror-authorization-title = Authenticatie is vereist
# Ruleset details in about:rulesets. In Tor Browser, each ruleset is a set of rules for converting a ".tor.onion" address to a normal ".onion" address (used by SecureDrop). The feature is taken from the discontinued "HTTPS Everywhere".
# "JWK" refers to "JSON Web Key" and likely should not be translated.
rulesets-details-jwk = JWK
# Tor advanced connection settings dialog.
tor-advanced-dialog-firewall-ports-input-label = Toegestane poorten
tor-connection-settings-category =
    .tooltiptext = { tor-connection-settings-heading }
onion-site-authentication-prompt-learn-more = Meer info
onion-site-authentication-prompt-remember-checkbox =
    .label = Deze sleutel onthouden
onion-site-authentication-prompt-invalid-key = Voer een geldige sleutel in (52 base32-tekens of 44 base64-tekens)
onion-site-authentication-prompt-setting-key-failed = Kan Tor niet configureren met uw sleutel
onion-site-authentication-preferences-learn-more = Meer info
onion-site-saved-keys-dialog-table-header-key =
    .label = Sleutel
onion-site-saved-keys-dialog-remove-button = Verwijderen
onion-site-saved-keys-dialog-remove-keys-error-message = Kan sleutel niet verwijderen
downloads-tor-warning-message-bar =
    .heading = Wees voorzichtig met het openen van downloads
    .message = Sommige bestanden kunnen verbinding maken met het internet als ze geopend worden zonder Tor te gebruiken. Open voor de zekerheid de bestanden offline of gebruik een live besturingssysteem zoals Tails.
tor-connection-overview = { -brand-short-name } routeert uw verkeer over het Tor-netwerk, mogelijk gemaakt door duizenden vrijwilligers over de hele wereld.
onion-site-authentication-preferences-saved-keys-button = Opgeslagen sleutels…
onion-site-authentication-preferences-overview = Voor sommige Onion-services moet u zich identificeren met een sleutel (een soort wachtwoord) voordat u toegang kunt krijgen.
onion-site-saved-keys-dialog-remove-all-button = Alle verwijderen
onion-site-saved-keys-dialog-fetch-keys-error-message = Kan geen sleutels van Tor ophalen
downloads-tor-warning-tails-link = Meer info over Tails
