# Tor browser manual link shown in the menu bar.
# Uses Title case.
menu-open-tor-manual =
    .label = Handboka til Tor-nettlesaren
    .accesskey = b
tor-browser-home-heading-stable = Nettlesaren som styrkar personvernet ditt.
tor-browser-home-heading-testing = Test. Grundig.
tor-browser-home-duck-duck-go-input =
    .placeholder = Søk med DuckDuckGo
tor-browser-home-message-introduction = Du er no klar til å utforska nettet gjennom den mest private nettlesaren i verda.
about-dialog-tor-project = { -brand-short-name } er utvikla av <label data-l10n-name="project-link">{ -vendor-short-name }</label>, ein ikkje-kommersiell organisasjon som jobbar for å sikra personvern og fridom på nettet.
about-dialog-help-out = Vil du bidra? <label data-l10n-name="donate-link">Gje ei pengegåve</label> eller <label data-l10n-name="community-link">vert med</label>!
about-dialog-questions-link = Spørsmål?
about-dialog-grow-tor-network-link = Hjelp Tor-nettverket med å veksa!
about-dialog-browser-license-link = Informasjon om lisensar
appmenuitem-new-tor-circuit =
    .label = Ny Tor-rute til nettstaden
toolbar-new-tor-circuit =
    .label = Ny Tor-rute til nettstaden
    .tooltiptext = { toolbar-new-tor-circuit.label }
tor-circuit-urlbar-button =
    .tooltiptext = Tor-krins
tor-circuit-panel-node-list-introduction = Tor-krins
tor-circuit-panel-node-browser = Denne nettlesaren
tor-circuit-panel-node-bridge = Bru
tor-circuit-panel-new-button = Ny Tor-rute til nettstaden
# Tor Bridges Settings
# Shown when one of the built-in bridges is in use.
tor-bridges-built-in-status-connected = Tilkopla
# Tor Bridges Settings
# The emoji name to show on hover when a bridge emoji's name is unknown.
tor-bridges-emoji-unknown = Unknown
# Tor Bridges Settings
# Shown when the bridge has been used for the most recent Tor circuit, i.e. the most recent bridge we have connected to.
tor-bridges-status-connected = Tilkopla
# User provided bridge dialog.
# "Learn more" link shown in the "Add new bridges"/"Replace your bridges" dialog.
user-provide-bridge-dialog-learn-more = Les meir
# Tor Bridges Settings
# Button for the user to acknowledge a change in their "bridge pass".
tor-bridges-lox-got-it-button = Skjønar
# Tor Bridges Settings
# "Web" is the proper noun for the "World Wide Web".
tor-bridges-provider-web-name = Nett
# This dialog is shown when copying a suspected cryptocurrency address from a plain HTTP website.
crypto-safety-prompt-reload-button = Reload Tab with a New Circuit
# This dialog is shown when copying a suspected cryptocurrency address from a plain HTTP website.
crypto-safety-prompt-dismiss-button = Dismiss Warning
# Tor Bridges Settings.
# "obfs4" is a technical name, and likely should not be translated.
tor-bridges-built-in-obfs4-name = obfs4
# Common button used in bridge dialogs.
bridge-dialog-button-submit = Submit
# Tor Bridges Settings.
tor-bridges-heading = Bruer
# Tor connection settings.
tor-connection-browser-learn-more-link = Les meir
# Tor advanced settings.
tor-advanced-settings-heading = Avansert
# Tor connection settings.
# Prefix before the internet connection status.
# "Internet" is not a proper noun, but is capitalized because it is the start of a sentence.
tor-connection-internet-status-label = Internet:
# Warning dialog when removing all bridges.
remove-all-bridges-warning-remove-button = Fjern
# Tor connection settings.
# Button to test the internet connection.
# Here "Test" is a verb, as in "test the internet connection".
# Uses sentence case in English (US).
tor-connection-internet-status-test-button = Test
# Tor Bridges Settings.
tor-bridges-learn-more-link = Lær meir
# Tor advanced connection settings dialog.
# "address" is a noun, referring to an network IP address.
tor-advanced-dialog-proxy-address-input-label = Addresse
# Tor connection settings.
# "Connection" refers to the Tor Browser's connection to the Tor network.
tor-connection-settings-heading = Tilkopling
# Tor connection settings.
# Shown when the user is connected to the internet.
# Uses sentence case in English (US).
tor-connection-internet-status-online = Online
# Tor connection settings.
# Shown when the user is not connected to the internet.
# Uses sentence case in English (US).
tor-connection-internet-status-offline = Fråkopla
# Tor connection settings.
# Shown when the user is connected to the Tor network.
# Uses sentence case in English (US).
tor-connection-network-status-connected = Tilkopla
# Tor connection settings.
# Button shown when we are not yet connected to the Tor network.
# It will open a page to start connecting to the Tor network.
# Uses sentence case in English (US).
tor-connection-network-status-connect-button = Kople til
# Tor Bridges Settings.
# "Snowflake" is a proper noun for a type of Tor bridge, and likely should not be translated.
tor-bridges-built-in-snowflake-name = Snowflake
# Tor Bridges Settings.
# "meek-azure" is a technical name, and likely should not be translated.
tor-bridges-built-in-meek-azure-name = meek-azure
# Common button used in bridge dialogs.
bridge-dialog-button-connect = Kople til
# Common button used in bridge dialogs.
bridge-dialog-button-accept = OK
# Tor advanced settings.
# Button that opens the advanced connection settings dialog.
# Uses sentence case in English (US).
tor-advanced-settings-button = Innstillingar…
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-port-input-label = Port
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-username-input-label = Brukarnamn
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-password-input-label = Passord
# Tor advanced connection settings dialog.
tor-advanced-dialog-proxy-type-selector-label = Mellomtenarslag
built-in-dialog-title =
    .title = Select a built-in bridge
built-in-dialog-snowflake-radio-option =
    .label = Snowflake
built-in-dialog-meek-azure-radio-option =
    .label = meek-azure
request-bridge-dialog-title =
    .title = Be om bru
tor-log-dialog-copy-button-copied =
    .label = Kopiert!
tor-advanced-dialog-proxy-socks4-menuitem =
    .label = SOCKS4
tor-advanced-dialog-proxy-socks5-menuitem =
    .label = SOCKS5
tor-advanced-dialog-proxy-http-menuitem =
    .label = HTTP/HTTPS
tor-advanced-dialog-proxy-address-input =
    .placeholder = IP-adresse eller vertsnamn
tor-advanced-dialog-proxy-username-input =
    .placeholder = Valfritt
tor-advanced-dialog-proxy-password-input =
    .placeholder = Valfritt
tor-advanced-dialog-firewall-checkbox =
    .label = Denne datamaskina går gjennom einbrannmur som berre tillèt koplingar til visse portar.
rulesets-update-rule-disabled = Disabled
rulesets-details-edit-button = Endra
rulesets-details-update-button = Sjå etter oppdateringar
rulesets-details-save-button = Lagra
rulesets-details-cancel-button = Avbryt
rulesets-details-scope = Omfang
tor-connection-settings-category =
    .tooltiptext = { tor-connection-settings-heading }
onion-site-authentication-prompt-learn-more = Lær meir
onion-site-authentication-prompt-remember-checkbox =
    .label = Hugs denne nøkkelen
onion-site-authentication-preferences-learn-more = Lær meir
onion-site-saved-keys-dialog-table-header-key =
    .label = Nøkkel
onion-site-saved-keys-dialog-remove-button = Fjern
tor-bridges-provider-email-instruction = E-post til { $address }
user-provide-bridge-dialog-next-button =
    .label = Neste
user-provide-bridge-dialog-textarea-addresses-label = Bruadresser
tor-bridges-add-bridges-heading = Legg til bruer
tor-bridges-status-none = Ingen status
tor-bridges-your-bridges = Dine bruer
tor-bridges-copy-addresses-button = Kopier adresser
tor-bridges-individual-bridge-options-button =
    .title = Bru-val
tor-bridges-find-more-heading = Finn fleire bruer
